<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth', language 'is', branch 'MOODLE_36_STABLE'
 *
 * @package   auth
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actauthhdr'] = 'Sannvottunarleiðir';
$string['alternatelogin'] = 'Vefslóð sem skráð er í reitinn hér til hliðar verður notuð sem innskráningarsíða fyrir þennan vef. Vefsíðan verður að innihalda form þar sem action eigindið er skilgreind sem <strong>\'{$a}\'</strong> og skila gildum úr svæðum sem nefnd eru <strong>username</strong> og <strong>password</strong>. <br />Farðu með gát því þú getur útilokað þig frá vefnum með því að skrá ranga slóð í reitinn. <br />Skildu reitinn auðan til þess að notast við sjálfgefna innskráningarsíðu.';
$string['alternateloginurl'] = 'Önnur slóð til innskráningar';
$string['auth_changepasswordhelp'] = 'Hjálp við breytingu á lykilorði';
$string['auth_changepasswordurl'] = 'Slóð að síðu til að breyta lykilorði';
$string['auth_changepasswordurl_expl'] = 'Skráðu vefslóðina að síðunni þangað sem notendum er beint sem hafa glatað {$a} lykilorðinu sínu. Settu breytuna <strong>Use standard Change Password page</strong> á <strong>No</strong>.';
$string['auth_common_settings'] = 'Algengar stillingar';
$string['auth_data_mapping'] = 'Gagnavörpun';
$string['authenticationoptions'] = 'Authentication options';
$string['auth_fieldlock'] = 'Læsa gildi';
$string['auth_fieldlocks'] = 'Læsa notendasvæðum';
$string['auth_fieldlocks_help'] = '<p>Þú getur læst svæðum sem hafa að geyma upplýsingar um notendur. Þetta kemur sér vel á vefjum þar sem kerfisstjóri viðheldur notendagögnum handvirkt eða með því að lesa inn notendaupplýsinga úr skrá. Ef þú læsir svæðum sem Moodle krefst að séu útfyllt vertu þá viss um að þau innihaldi viðeigandi gögn þegar notendur eru stofnaðir því annars verður viðkomandi innskráningarreikningur ónothæfur.</p><p>Þú getur notað stillinguna "Ólæst ef tómt" til þess að koma í veg fyrir að það gerist.</p>';
$string['authinstructions'] = 'Here you can provide instructions for your users, so they know which username and password they should be using.  The text you enter here will appear on the login page.  If you leave this blank then no instructions will be printed.';
$string['auth_invalidnewemailkey'] = 'Villa: ef þú ert að reyna að staðfesta breytingar á netfangi, gætir þú hafa gert mistök við afritun slóðarinnar sem við sendum þér í tölvupósti. Vinsamlegast afritaðu slóðina og reyndu aftur.';
$string['auth_multiplehosts'] = 'Multiple hosts OR addresses can be specified (eg host1.com;host2.com;host3.com) or (eg xxx.xxx.xxx.xxx;xxx.xxx.xxx.xxx)';
$string['auth_outofnewemailupdateattempts'] = 'Þú hefur notað of margar tilraunir til að uppfæra netfangið þitt. Hætt hefur verið við uppfærslubeiðni þína.';
$string['auth_passwordisexpired'] = 'Lykilorð þitt er útrunnið. Viltu breyta því núna?';
$string['auth_passwordwillexpire'] = 'Lykilorð þitt rennur út eftir $a daga. Viltu breyta því núna?';
$string['auth_remove_user_key'] = 'Fjarlægja útværan notanda';
$string['auth_updatelocal'] = 'Uppfæra staðvært';
$string['auth_updatelocal_expl'] = '<p><b>Update local data:</b> If enabled, the field will be updated (from external auth) every time the user logs in or there is a user synchronization. Fields set to update locally should be locked.</p>';
$string['auth_updateremote'] = 'Uppfæra útvær gögn';
$string['auth_updateremote_ldap'] = '<p><b>Note:</b> Updating external LDAP data requires that you set binddn and bindpw to a bind-user with editing privileges to all the user records. It currently does not preserve multi-valued attributes, and will remove extra values on update. </p>';
$string['auth_user_create'] = 'Heimila myndun notenda';
$string['auth_user_creation'] = 'New (anonymous) users can create user accounts on the external authentication source and confirmed via email. If you enable this , remember to also configure module-specific options for user creation.';
$string['auth_usernameexists'] = 'Þetta notandanafn er þegar til staðar. Vinsamlegast veldu annað.';
$string['auth_usernotexist'] = 'Get ekki uppfært notanda sem ekki er til: {$a}';
$string['changepassword'] = 'Slóð að síðu til að breyta lykilroði';
$string['changepasswordhelp'] = 'Here you can specify a location at which your users can recover or change their username/password if they\'ve forgotten it.  This will be provided to users as a button on the login page and their user page.  if you leave this blank the button will not be printed.';
$string['chooseauthmethod'] = 'Sannvottun';
$string['createpasswordifneeded'] = 'Búðu til lykilorð ef þörf er á';
$string['emailchangecancel'] = 'Afturkalla breytingu á tölvupósti';
$string['emailupdate'] = 'Uppfærsla á tölvupósti';
$string['emailupdatemessage'] = 'Góðan daginn {$a->fullname},

Þú hefur óskað eftir breytingu á netfangi fyrir skráningu þína á {$a->site} vefnum. Vinsamlegast opnaðu eftirfarandi vefslóð í vefskoðara til þess að staðfesta breytinguna.

{$a->url}';
$string['emailupdatesuccess'] = 'Tölvupósti notandans <em>{$a->fullname}</em> hefur verið breytt í <em>{$a->email}</em>.';
$string['emailupdatetitle'] = 'Staðfesting á uppfærslu á tölvupósti á vefnum {$a->site}';
$string['enterthenumbersyouhear'] = 'Sláðu inn tölurnar sem þú heyrir';
$string['enterthewordsabove'] = 'Sláðu inn orðin hér að ofan';
$string['errormaxconsecutiveidentchars'] = 'Lykilorð getur mest innihaldið {$a} samskonar tákn í röð.';
$string['errorminpassworddigits'] = 'Lykilorð verður að hafa að minnsta kosti {$a} stafi';
$string['errorminpasswordlength'] = 'Lykilorð skal vera að minnsta kosti {$a} stafa langt.';
$string['errorminpasswordlower'] = 'Lykilorð verða að innihalda að lágmarki {$a} lágstaf(i).';
$string['errorminpasswordnonalphanum'] = 'Lykilorð verða að innihalda að lágmarki {$a} tákn sem eru hvorki tölur eða bókstafir.';
$string['errorminpasswordupper'] = 'Lykilorð verða að innihalda að lágmarki {$a} hástaf(i).';
$string['errorpasswordupdate'] = 'Villa kom upp við uppfærslu lykilorðs. Lykilorði var ekki breytt.';
$string['forcechangepassword'] = 'Skilyrða breytingu á lykilorði';
$string['forcechangepasswordfirst_help'] = 'Skilyrða notendur til að breyta lykilorði við fyrstu innskráningu í Moodle.';
$string['forcechangepassword_help'] = 'Skilyrða notendur til þess að breyta lykilorði við næstu innskráningu.';
$string['guestloginbutton'] = 'Innskráningarhnappur fyrir gesti';
$string['incorrectpleasetryagain'] = 'Rangt. Vinsamlegast reyndu aftur';
$string['informminpassworddigits'] = 'að lágmarki {$a} tölur';
$string['informminpasswordlength'] = 'að lágmarki {$a} bókstafir';
$string['informminpasswordlower'] = 'að lágmarki {$a} lágstafir';
$string['informminpasswordnonalphanum'] = 'að lágmarki {$a} tákn';
$string['informminpasswordupper'] = 'að lágmarki {$a} hástafir';
$string['informpasswordpolicy'] = 'Lykilorðið verður að innihalda {$a}';
$string['instructions'] = 'Leiðbeiningar';
$string['internal'] = 'Innri';
$string['locked'] = 'Læst';
$string['md5'] = 'MD5 dulkóðun';
$string['nopasswordchange'] = 'Ekki er hægt að breyta lykilorði';
$string['nopasswordchangeforced'] = 'Þú getur ekki haldið áfram án þess að breyta lykilorðinu þínu. Hins vegar hefur engin vefsíða til þess verið skilgreind. Hafðu samband við kerfisstjóra.';
$string['ntlmsso_isdisabled'] = 'NTLM SSO er ekki virkjað';
$string['passwordhandling'] = 'Meðhöndlun lykilorðasvæða';
$string['plaintext'] = 'Hreinn texti';
$string['pluginnotenabled'] = 'Sannvottunareiningin \'{$a}\' er ekki virkjuð.';
$string['pluginnotinstalled'] = 'Sannvotunareiningin \'{$a}\' er ekki uppsett.';
$string['recaptcha'] = 'reCAPTCHA';
$string['selfregistration'] = 'Sjálfinnritun';
$string['sha1'] = 'SHA-1 hash';
$string['showguestlogin'] = 'Hægt er að birta eða fela innskráningarhnapp fyrir gesti á innskráningarsíðunni.';
$string['stdchangepassword'] = 'Notað staðlaða síðu til að breyta lykilorði.';
$string['stdchangepassword_expl'] = 'If the external authentication system allows password changes through Moodle, switch this to Yes. This setting overrides \'Change Password URL\'.';
$string['stdchangepassword_explldap'] = 'NOTE: It is recommended that you use LDAP over an SSL encrypted tunnel (ldaps://) if the LDAP server is remote.';
$string['suspended'] = 'Lokaður skráningarreikningur';
$string['unlocked'] = 'Ólæst';
$string['unlockedifempty'] = 'Ólæst ef tómt';
$string['update_never'] = 'Aldrei';
$string['update_oncreate'] = 'Við myndun';
$string['update_onlogin'] = 'Við hverja innskráningu';
$string['update_onupdate'] = 'Við uppfærslu';
