<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'chat', language 'is', branch 'MOODLE_36_STABLE'
 *
 * @package   chat
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['beep'] = 'bjalla';
$string['chatintro'] = 'Inngangur';
$string['chatname'] = 'Nafnið á spjallsvæðinu';
$string['chatreport'] = 'Spjall lotur';
$string['chattime'] = 'Næsta spjall';
$string['configmethod'] = 'The normal chat method involves the clients regularly contacting the server for updates. It requires no configuration and works everywhere, but it can create a large load on the server with many chatters.  Using a server daemon requires shell access to Unix, but it results in a fast scalable chat environment.';
$string['configoldping'] = 'After how long of not hearing from a user should we consider them gone?';
$string['configrefreshroom'] = 'How often should the chat room itself be refreshed? (in seconds).  Setting this low will make the chat room seem quicker, but it may place a higher load on your web server when many people are chatting';
$string['configrefreshuserlist'] = 'Hversu oft á að uppfæra lista yfir þátttakendur? (í sekúntum talið)';
$string['configserverhost'] = 'Lén tölvunnar sem hýsir spjallþjóninn';
$string['configserverip'] = 'IP tala sem samsvarar ofangreindu léni';
$string['configservermax'] = 'Hámarksfjöldi þátttakenda';
$string['configserverport'] = 'Port to use on the server for the daemon';
$string['currentchats'] = 'Virk spjallsvæði';
$string['currentusers'] = 'Innskráðir notendur';
$string['deletesession'] = 'Eyða þessari lotu';
$string['deletesessionsure'] = 'Are you sure you want to delete this session?';
$string['donotusechattime'] = 'Don\'t publish any chat times';
$string['enterchat'] = 'Smelltu hér til að taka þátt í spjalli';
$string['errornousers'] = 'Engir notendur fundust!';
$string['explaingeneralconfig'] = 'Þessar stillingar eru <strong>alltaf</strong> notaðar';
$string['explainmethoddaemon'] = 'These settings matter <strong>only</strong> if you have selected "Chat server daemon" for chat_method';
$string['explainmethodnormal'] = 'These settings matter <strong>only</strong> if you have selected "Normal method" for chat_method';
$string['generalconfig'] = 'Almennar stillingar';
$string['idle'] = 'Idle';
$string['invalidid'] = 'Fann ekki þá spjallrás';
$string['messagebeepseveryone'] = '{$a} bjallar alla!';
$string['messagebeepsyou'] = '{$a} er að bjalla á þig!';
$string['messageenter'] = '{$a} hefur bæst við spjallið';
$string['messageexit'] = '{$a} hefur yfirgefið spjallið';
$string['messages'] = 'Skilaboð';
$string['messageyoubeep'] = 'Þú bjallaðir {$a}';
$string['method'] = 'Spjalltegund';
$string['methoddaemon'] = 'Chat server daemon';
$string['methodnormal'] = 'Almenn aðferð';
$string['modulename'] = 'Spjall';
$string['modulenameplural'] = 'Spjall';
$string['neverdeletemessages'] = 'Aldrei eyða skilaboðum';
$string['nextsession'] = 'Next scheduled session';
$string['nochat'] = 'Ekkert spjall fannst';
$string['noguests'] = 'Spjallið er ekki opið gestum';
$string['nomessages'] = 'Engin skilaboð enn';
$string['normalstream'] = 'Streyma';
$string['notlogged'] = 'Þú ert ekki innskráð/ur!';
$string['pluginadministration'] = 'Umsýsla með spjalli';
$string['pluginname'] = 'Spjall';
$string['refreshroom'] = 'Hreinsa spjallrás';
$string['refreshuserlist'] = 'Hreinsa notendalista';
$string['removemessages'] = 'Fjarlægja öll skilaboð';
$string['repeatdaily'] = 'Sama tíma á hverjum degi';
$string['repeatnone'] = 'Engar endurtekningar - birta eingöngu uppgefinn tíma';
$string['repeattimes'] = 'Endurtaka lotur';
$string['repeatweekly'] = 'Sama tíma næstu viku';
$string['saidto'] = 'sagði við';
$string['savemessages'] = 'Vista eldri lotur';
$string['seesession'] = 'Birta þessa lotu';
$string['send'] = 'Senda';
$string['sending'] = 'Sendi';
$string['serverhost'] = 'Nafn á netþjóni';
$string['serverip'] = 'Ip tala neþjóns';
$string['servermax'] = 'Hámarksfjöldi notenda';
$string['sessions'] = 'Spjall lotur';
$string['strftimemessage'] = '%H:%M';
$string['studentseereports'] = 'Allir geta skoðað eldri lotur';
$string['talk'] = 'Tala';
$string['userlist'] = 'Notendalisti';
$string['viewreport'] = 'Skoða eldri lotur';
