<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'is', branch 'MOODLE_36_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'Einkunn til að ná';
$string['activities'] = 'Viðföng';
$string['activitiescompleted'] = 'Viðföngum lokið';
$string['activitycompletion'] = 'Lok viðfangs';
$string['aggregationmethod'] = 'Samantekin skilyrði';
$string['all'] = 'Allt';
$string['any'] = 'Eitthvert';
$string['approval'] = 'Samþykki';
$string['badautocompletion'] = 'Þegar sjálfvirk vinnuskil eru stillt verður að virkja að minnsta kosti eina kröfu (fyrir neðan).';
$string['completed'] = 'Lokið';
$string['completedunlocked'] = 'Valkostir um vinnuskil ólæstir';
$string['completedunlockedtext'] = 'Þegar þú vistar breytingar verður stöðu vinnuskila fyrir alla nemendur eytt. Ef þú hefur skipt um skoðun um þetta, ekki vista eyðublaðið.';
$string['completedwarning'] = 'Valkostir um vinnuskil læstir';
$string['completedwarningtext'] = 'Einn eiða fleiri nemendur ({$a}) hafa þegar merkt við að þessu viðfangi sé lokið. Ef valkostum um vinnuskil er breytt þá eyðist staða þeirra um vinnuskil sem gæti valdið ruglingi. Þessvegna er búið að læsta þessum valmöguleika og hann ætti ekki að opna nema ríka nauðsyn beri til.';
$string['completion'] = 'Skráning vinnuskila';
$string['completion-alt-auto-enabled'] = 'Kerfið skráir að þessu atriði sé lokið í samræmi við skilyrði {$a}';
$string['completion-alt-auto-fail'] = 'Lokið {$a} (náði ekki lágmarkseinkunn)';
$string['completion-alt-auto-n'] = 'Ólokið: {$a}';
$string['completion-alt-auto-pass'] = 'Lokið: {$a} (lágmarkseinkunn náð)';
$string['completion-alt-auto-y'] = 'Lokið: {$a}';
$string['completion-alt-manual-enabled'] = 'Nemendur geta handvirkt skráð að þessu atriði sé lokið: {$a}';
$string['completion-alt-manual-n'] = 'Ólokið: {$a}. Veldu til að skrá þessu lokið';
$string['completion-alt-manual-y'] = 'Lokið: {$a} veldu til að skrá sem ólokið.';
$string['completion_automatic'] = 'Birta að viðfangi sé lokið þegar skilyrðum er fullnægt';
$string['completiondisabled'] = 'Ekki virkjað og birtist ekki í stillingum viðfanga.';
$string['completionenabled'] = 'Virkjað og stýrt með stillingum á vinnuskil og viðföng';
$string['completionexpected'] = 'Stefnt að því að ljúka þessu þann';
$string['completionexpected_help'] = 'Þessi stilling skilgreinir daginn sem búist er við að viðfangi sé lokið. Dagsetningin birtist ekki nemendum og birtist einungis í skýrslu um vinnuskil viðfangs.';
$string['completion-fail'] = 'Lokið (náði ekki lágmarkseinkunn)';
$string['completion_help'] = 'Ef þetta er virkjað eru vinnuskil í viðfangi skráð, annaðhvort handvirkt eða sjálfvirkt. Hægt er að setja mörg skilyrði ef þess er óskað. Ef það er gert er einungis litið svo á að viðfangi sé lokið ef ÖLLUM skilyrðum er fullnægt. Merki við heiti viðfangs á síðu áfangans er tákn um að viðfangi sé lokið.';
$string['completionicons'] = 'Reitir til að haka í vegna vinnuskila';
$string['completionicons_help'] = 'Ef merkt er við hliðina á heiti viðfangs þá þýðir það að því er lokið. Ef merkið er í punktalínu þá getur þú smellt á það til að merkja í reitinn þegar þú telur þig hafa lokið viðfanginu. (Ef þú smellir aftur á það fer merkið, ef þú skiptir um skoðun.) Þú vlur sjálfur hvort þú merkir við, það er einfaldlega til að hjálpa þér að sjá hvernig þér gengur með áfangann.

Ef reitur til að merkja í er auður þá þýðir það að það merkist sjálfkrafa í hann þegar þú hefur lokið viðfanginu í samræmi við kröfur sem kennarinn setur þér.';
$string['completion_manual'] = 'Nemendur geta handvirkt skáð að búið sé að ljúka viðfangi';
$string['completionmenuitem'] = 'Vinnuskil';
$string['completion-n'] = 'Ekki lokið';
$string['completion_none'] = 'Ekki gefa til kynna skil á viðföngum';
$string['completionnotenabled'] = 'Vinnuskil eru ekki virk';
$string['completionnotenabledforcourse'] = 'Vinnuskil eru ekki virk í þessum áfanga';
$string['completionnotenabledforsite'] = 'Vinnuskil eru ekki virk á þessum vef';
$string['completion-pass'] = 'Lokið (lágmarkseinkunn náð)';
$string['completionsettingslocked'] = 'Stillingar vinnuskila læstar';
$string['completion-title-manual-n'] = 'Skrá lokið: {$a}';
$string['completion-title-manual-y'] = 'Skrá ólokið: {$a}';
$string['completionusegrade'] = 'Krefjast einkunnar';
$string['completionusegrade_desc'] = 'Nemandi þarf að hafa fengið einkunn til að ljúka þessu viðfangi';
$string['completionusegrade_help'] = 'Ef þetta er virkjað telst viðfanginu lokið þegar nemandi fær einkunn. Tákn fyrir að ná eða falla birtast ef búið er að stilla einkunn sem þarf til að ná viðfanginu.';
$string['completionview'] = 'Krefst skoðunar';
$string['completionview_desc'] = 'Nemandi verður að skoða þetta viðfang til að ljúka því';
$string['completion-y'] = 'Lokið';
$string['configenablecompletion'] = 'Þegar þetta er valið getur þú virkjað skráningu vinnuskila í áföngum.';
$string['confirmselfcompletion'] = 'Staðfesta eigin skráningu vinnuskila';
$string['coursealreadycompleted'] = 'Þú hefur þegar lokið þessum áfanga';
$string['coursecomplete'] = 'Áfanga lokið';
$string['coursecompleted'] = 'Áfanga lokið';
$string['coursegrade'] = 'Einkunn í áfanga';
$string['coursesavailable'] = '<i>Viðmið fyrir vinnuskil í áfanga verður að stilla áður en áfanginn birtist á þessum lista</i>';
$string['coursesavailableexplaination'] = '<i>Viðmið fyrir vinnuskil í áfanga verður að stilla áður en áfanginn birtist á þessum lista</i>';
$string['criteria'] = 'Viðmið';
$string['criteriagroup'] = 'Tegund vinnuskila';
$string['criteriarequiredall'] = 'Uppfylla þarf öll viðmið hér fyrir neðan';
$string['criteriarequiredany'] = 'Uppfylla þarf eitthvert af viðmiðunum hér fyrir neðan';
$string['csvdownload'] = 'Sækja á töflureiknissniði (UTF-8 .csv)';
$string['datepassed'] = 'Dagsetning liðin';
$string['days'] = 'Dagar';
$string['editcoursecompletionsettings'] = 'Breyta stillingum á vinnuskilum í áfanga';
$string['enablecompletion'] = 'Virkja skráningu á vinnuskilum';
$string['enrolmentduration'] = 'Dagar eftir';
$string['err_noactivities'] = 'Upplýsingar um vinnuskil eru ekki virkjaðar fyrir nein viðföng, þannig að ekki er hægt að birta nein. Þú getur virkjað upplýsingar um vinnuskil með því að breyta stillingum fyrir viðfang.';
$string['err_nocourses'] = 'Vinnuskil áfanga eru ekki virkjuð fyrir neina aðra áfanga þannig að ekkert er hægt að birta. Þú getur virkjað vinnuskil áfanga í stillingum áfanga.';
$string['err_nograde'] = 'Ekki hefur enn verið stillt lágmarkseinkunn til til að ná þessum áfanga. Til þess að virkja þetta viðmið þarftu að skilgreina lágmarkseinkunn fyrir áfangann.';
$string['err_noroles'] = 'Það eru engin hlutverk sem bjóða upp á \'moodle/course:markcomplete\'  í þessum áfanga. Þú getur virkjað þessi viðmið með því að bæta þessum möguleika við hlutverk.';
$string['err_nousers'] = 'Það eru ekki neinir nemendur í þessum áfanga eða hópi sem upplýsingar um vinnuskil birtast fyrir. (Út frá sjálfgefinni stillingu birtast upplýsingar um vinnuskil einungis fyrir nemendur. Ef það eru ekki neinir nemendur birtist þessi villa. Stjórneneur geta breytt þessum möguleika í stjórnborði.)';
$string['err_settingslocked'] = 'Einn eða fleiri nemendur hafa þegar uppfyllt eitthvað skilyrði. Þessvegna er búið að læsta stillingunni. Ef stillingar á skilyrðum um vinnuskil eru opnaðar þýddi það að notendagögn eyddust sem gæti valdið ruglingi.';
$string['err_system'] = 'Innri villa átti sér stað í vinnuskilakerfinu. (Vefstjórar geta virkjað villuupplýsingar til að fá frekari upplýsingar.)';
$string['excelcsvdownload'] = 'Sækja á Excel-samhæfðu sniði(.csv)';
$string['fraction'] = 'Brot';
$string['inprogress'] = 'Í vinnslu';
$string['manualcompletionby'] = 'Vinnuskil skráð af';
$string['manualselfcompletion'] = 'Vinnuskil skráð af þátttakendum';
$string['markcomplete'] = 'Skrá lokið';
$string['markedcompleteby'] = 'Skráð lokið af {$a}';
$string['markingyourselfcomplete'] = 'Að skrá eigin vinnuskil';
$string['moredetails'] = 'Nánari upplýsingar';
$string['nocriteriaset'] = 'Engin viðmið hafa verið sett um vinnuskil í þessum áfanga';
$string['notcompleted'] = 'Ekki lokið';
$string['notenroled'] = 'Þú ert ekki innritaður/innrituð í þennan áfanga';
$string['notyetstarted'] = 'Ekki enn hafið';
$string['pending'] = 'Bíður';
$string['periodpostenrolment'] = 'Tími eftir skráningu';
$string['progress'] = 'Árangur nemenda';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['recognitionofpriorlearning'] = 'Staðfesting fyrri menntunar';
$string['remainingenroledfortime'] = 'Innritun virk í ákveðinn tíma';
$string['remainingenroleduntildate'] = 'Innritun virk þangað til';
$string['reportpage'] = 'Birti notendur {$a->from} til {$a->to} af {$a->total}.';
$string['requiredcriteria'] = 'Skilyrt viðmið';
$string['restoringcompletiondata'] = 'Rita gögn um vinnuskil';
$string['saved'] = 'Vistað';
$string['seedetails'] = 'Sjá nánar';
$string['self'] = 'Sjálf(ur)';
$string['selfcompletion'] = 'Eigin skilaskráning';
$string['showinguser'] = 'Birti notanda';
$string['unenrolingfromcourse'] = 'Skrái úr áfanga';
$string['unenrolment'] = 'Afskráning';
$string['unit'] = 'Eining';
$string['unlockcompletion'] = 'Opna fyrir möguleika á vinnuskilum';
$string['unlockcompletiondelete'] = 'Opna fyrir möguleika á vinnuskilum og eyða gögnum um vinnuskil notanda';
$string['usealternateselector'] = 'Nota annað áfangaval';
$string['usernotenroled'] = 'Notandi er ekki skráður í þennan áfanga';
$string['viewcoursereport'] = 'Birta áfangaskýrslu';
$string['viewingactivity'] = 'Skoða {$a}';
$string['writingcompletiondata'] = 'Rita gögn um vinnuskil';
$string['xdays'] = '{$a} dagar';
$string['yourprogress'] = 'Þinn árangur';
