<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'is', branch 'MOODLE_36_STABLE'
 *
 * @package   enrol_self
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['canntenrol'] = 'Innritun er ekki virkjuð eða óvirk';
$string['cohortnonmemberinfo'] = 'Einungis meðlimirnir í árganginum \'{$a}\' geta innritað sig sjálfir.';
$string['cohortonly'] = 'Einungis meðlimir í árgangi';
$string['customwelcomemessage'] = 'Skilaboð til nemenda við innritun';
$string['customwelcomemessage_help'] = 'Hægt er að birta nemendur skilaboð við innritun. Skilaboðin geta verið á textasniði eða Moodle-auto sniði og geta innihaldið HTML tög.

Hægt er að setja eftirfarandi staðgengla í skilaboðin:

* Nafn áfanga {$a->coursename}
* Krækja í skráningarsíðu notanda {$a->profileurl}';
$string['defaultrole'] = 'Sjálfgefin hlutverkaskipan';
$string['defaultrole_desc'] = 'Veldu hlutverk sem notendum er skipað í þegar þeir innrita sig sjálfir';
$string['enrolenddate'] = 'Innritun lýkur';
$string['enrolenddate_help'] = 'Ef þetta er virkjað geta notendur einungis innritað sig til og með þessum degi.';
$string['enrolenddaterror'] = 'Áfangi getur ekki endað áður en hann hefst';
$string['enrolme'] = 'Innritaðu mig';
$string['enrolperiod'] = 'Gildistími innritunar';
$string['enrolperiod_desc'] = 'Sjálfgefinn tími sem innritun er gild (í sekúndum). Ef þetta er stillt á núll verður tímalengd innritunar sjálfgefið ótakmörkuð.';
$string['enrolperiod_help'] = 'Sjálfgefinn tími sem innritun er gild frá þeim tíma sem notandi innritar sig sjálfan. Ef þetta er ekki virkjað verður tímalengd innritunar sjálfgefið ótakmörkuð.';
$string['enrolstartdate'] = 'Innritun hefst';
$string['enrolstartdate_help'] = 'Ef þetta er virkjað geta notendur einungis innritað sig frá og með þessum degi.';
$string['expirynotifyall'] = 'Innritara og innritaðum notanda';
$string['expirynotifyenroller'] = 'Einungis sá sem innritar';
$string['groupkey'] = 'Nota innritunarlykla fyrir hópa';
$string['groupkey_desc'] = 'Nota sjálfgefið innritunarlykla fyrir hópa';
$string['groupkey_help'] = 'Auk þess sem aðgangur að áfanga er bundinn við þá sem vita lykilinn, virkar innritunarlykill fyrir hópa þannig að notendur eru sjálfkrafa innritaðir í hóp þegar þeir innritast í áfangann.

Svo hægt sé að nota innritunarlykil í hópa þarf að skilgreina innritunarlykil í áfangastillingu auk þess sem hann þarf að skilgreina í stillingum hópa.';
$string['longtimenosee'] = 'Afskrá óvirkan notanda eftir';
$string['longtimenosee_help'] = 'Ef notendur hafa ekki skoðað áfanga í lengri tíma afskrást þeír sjálfkrafa. Þessi stilling ákvarðar tímalengdina.';
$string['maxenrolled'] = 'Hámarksfjöldi innritaðra notenda';
$string['maxenrolled_help'] = 'Stilling á hámarksfjölda notenda sem geta innritað sig sjálfir. 0 þýðir ótakmarkað.';
$string['maxenrolledreached'] = 'Hámarksfjölda notenda sem geta skráð sig sjálfir hefur þegar verið náð.';
$string['newenrols'] = 'Leyfa nýjar innritanir';
$string['newenrols_desc'] = 'Leyfa notendum sjálfgefið að innrita sig í nýja áfanga.';
$string['newenrols_help'] = 'Þessi stilling ákvarðar hvort notandi getur innritað sig í þennan áfanga.';
$string['nopassword'] = 'Ekki er þörf á innritunarlykli.';
$string['password'] = 'Innritunarlykill';
$string['password_help'] = 'Innritunarlykill takmarkar aðgang að áfanga við þá sem þekkja lykilinn. Ef reiturinn er auður getur hver sem er innritað sig í áfangann.

Ef innritunarlykill er settur þurfa allir sem vilja innritast að nota lykilinn.

Athugið að notandinn þarf einungis að nota lykilinn EINU SINNI, þegar þeir innritast í áfangann.';
$string['passwordinvalid'] = 'Rangur innritunarlykill, vinsamlegast reyndu aftur';
$string['passwordinvalidhint'] = 'Rangt aðgangsorð, vinsamlegast reyndu aftur<BR/>
(Hér er vísbending  - það byrjar á \'{$a}\')';
$string['pluginname'] = 'Sjálfinnritun';
$string['pluginname_desc'] = 'Viðbót fyrir sjálfinnritun gerir notendum kleift að velja hvaða áföngum þeir eru í. Hægt er að verja áfangana með innritunarlykli. Innan kerfisins er innritunin framkvæmd í handvirkri innritun sem þarf því að virkja í sama áfanga.';
$string['requirepassword'] = 'Krefjast innritunarlykils';
$string['requirepassword_desc'] = 'Krefjast innritunarlykils í nýjum áföngum og koma í veg fyrir að innritunarlykli sé eytt í núverandi áföngum.';
$string['role'] = 'Sjálfgefin hlutverkaskipan';
$string['self:config'] = 'Stilla tilvik sjálfinnritunar';
$string['self:manage'] = 'Vinna með innritaða notendur';
$string['self:unenrol'] = 'Skrá notendur úr áfanga';
$string['self:unenrolself'] = 'Afskrá sjálfa/n sig úr áfanga';
$string['sendcoursewelcomemessage'] = 'Senda skilaboð til nemenda við innritun í áfanga';
$string['sendcoursewelcomemessage_help'] = 'Ef þessi stilling er virkjuð fá nemendur skilaboð í tölvupósti þegar þeir skrá sig sjálfir í áfanga.';
$string['showhint'] = 'Gefa vísbendingu';
$string['showhint_desc'] = 'Birta fyrsta bókstafinn í innritunarlykli gesta.';
$string['status'] = 'Heimila sjálfinnritun';
$string['status_desc'] = 'Leyfa notendum sjálfgefið að innrita sig sjálfa í áfanga.';
$string['status_help'] = 'Þessi stilling ákvarðar hvort notandi geti innritast (og einni afskráð sig ef þeir hafa leyfi til) sjálfir í áfanga.';
$string['unenrol'] = 'Skrá notanda úr áfanga';
$string['unenrolselfconfirm'] = 'Viltu örugglega skrá þig úr áfanganum "{$a}"?';
$string['unenroluser'] = 'Viltu örugglega skrá "{$a->user}" úr áfanganum  "{$a->course}"?';
$string['usepasswordpolicy'] = 'Nota öryggisreglu um aðgangsorð';
$string['usepasswordpolicy_desc'] = 'Nota staðlaða öryggisreglu um aðgangsorð fyrir innritunarlykla.';
$string['welcometocourse'] = 'Velkomin(n) í {$a}';
$string['welcometocoursetext'] = 'Velkomin(n) í {$a->coursename}!

Ágætt er að byrja á því að uppfæra notendaskilgreininguna þína þannig að við höfum sem áreiðanlegastar upplýsingar um þig:

  {$a->profileurl}';
