<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'grading', language 'is', branch 'MOODLE_36_STABLE'
 *
 * @package   grading
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activemethodinfo'] = '„{$a->method}“ hefur verið valið sem virk aðferð við einkunnagjöf á svæði „{$a->area}“';
$string['activemethodinfonone'] = 'Ekki hefur verið valin sérhæfð einkunnaaðferð vegna svæðis, „{$a->area}“. Einföld bein einkunnagjöf er notuð í staðinn.';
$string['changeactivemethod'] = 'Breyta núverandi aðferð við einkunnagjöf í';
$string['clicktoclose'] = 'smelltu til að loka';
$string['exc_gradingformelement'] = 'Get ekki kallað fram atriði í tengslum við einkunnasnið';
$string['formnotavailable'] = 'Sérhæfðar aðferðir við einkunnagjöf eru valdar en ekkert einkunnasnið er í boði enn. Það gæti verið þú eigir eftir að skilgreina það með því að smella á tengil í Stillingum.';
$string['gradingformunavailable'] = 'Athugið: sérhæft einkunnasnið er ekki tilbúið eins og er. Einföld einkunnagjöf verður notuð þar til sniðið hlýtur samþykki.';
$string['gradingmanagement'] = 'Sérhæfð einkunnagjöf';
$string['gradingmanagementtitle'] = 'Sérhæfð einkunnagjöf: {$a->component} ({$a->area})';
$string['gradingmethod'] = 'Aðferð við einkunnagjöf';
$string['gradingmethod_help'] = 'Veldu sérhæfða aðferð við einkunnagjöf sem ætti að nota við að reikna út einkunnir í þessu samhengi. Til þess að hætta í sérhæfðri einkunnagjöf og fara til baka í stöðluðu aðferðina við einkunnagjöf þá þarf að velja „Einföld bein einkunnagjöf“.';
$string['gradingmethodnone'] = 'Einföld bein einkunnagjöf';
$string['gradingmethods'] = 'Aðferðir við einkunnagjöf';
$string['manageactionclone'] = 'Byggðu nýtt snið fyrir einkunnagjöf á stílsniði';
$string['manageactiondelete'] = 'Eyða þessu sniði úr þessu verkefni';
$string['manageactiondeleteconfirm'] = 'Þú ert að eyða þessu sniði fyrir einkunnagjöf, „{$a->formname}“, og öllum upplýsingum sem því fylgja úr „{$a->component} ({$a->area})“. Hafðu í huga eftirfarandi afleiðingar í því samhengi: * Það er ekki hægt að bakka með þessa aðgerð. * Þú gætir breytt yfir í aðra aðferð við einkunnagjöf, þar á meðal í „Einfalda beina einkunnagjöf“, án þess að eyða þessu sniði. * Allar upplýsingar um hvernig snið til einkunnagjafar er fyllt út glatast. * Útreiknaðar niðurstöður einkunna í einkunnaskrá breytast ekki. Á hinn bóginn verða upplýsingar um á hverju þær byggja ekki lengur til staðar. * Þessi aðgerð hefur ekki áhrif á möguleg afrit af þessu sniði í öðrum verkefnum.';
$string['manageactiondeletedone'] = 'Sniðinu hefur verið eytt';
$string['manageactionedit'] = 'Breyta skilgreiningu á þessu sniði';
$string['manageactionnew'] = 'Skilgreindu nýtt snið fyrir einkunnagjöf frá grunni';
$string['manageactionshare'] = 'Vista þetta snið sem nýtt snið';
$string['manageactionshareconfirm'] = 'Þú ætlar að vista þetta afrit af sniði til einkunnagjafar, „{$a}“, sem nýtt stílsnið opið öllum. Aðrir notendur á þessum vef geta notað það til að búa sér til ný snið fyrir eigin einkunnagjöf.';
$string['manageactionsharedone'] = 'Stílsnið var búið til á grunni þessa sniðs';
$string['noitemid'] = 'Einkunnagjöf er ekki möguleg. Það sem átti að gefa einkunn fyrir er ekki til.';
$string['nosharedformfound'] = 'Ekkert stílsnið fannst';
$string['searchownforms'] = 'nota líka mín eigin snið';
$string['searchtemplate'] = 'Leit að sniði fyrir einkunnagjöf';
$string['searchtemplate_help'] = 'Þú getur leitað að sniði fyrir einkunnagjöf og notað það sem stílsnið fyrir þitt snið hér. Sláðu inn orð sem gætu mögulega verið í heits sniðsins, lýsingu þess eða texta. Til að leita að yrðingu þarf að setja gæsalappir utan um orðin í heild. Venjulega birtast bara snið fyrir einkunnagjöf sem búið er að vista sem almenn stílsnið í leitinni. Þó er einnig hægt að leita í þínum eigin sniðum ef þú vilt. Þannig gætir þú einfaldlega endurnýtt þín eigin snið án þess að deila þeim. Hinsvegar er einungis hægt að nota snið sem búið er að samþykkja sem „Tilbúið til notkunar“ á þann hátt.';
$string['statusdraft'] = 'Drög';
$string['statusready'] = 'Tilbúið til notkunar';
$string['templatedelete'] = 'Eyða';
$string['templatedeleteconfirm'] = 'Þú ert að eyða almennu stílsniði, „{$a}“. Þegar stílsniði er eytt breytast ekki þau snið sem byggja á því';
$string['templateedit'] = 'Breyta';
$string['templatepick'] = 'Nota þetta stílsnið';
$string['templatepickconfirm'] = 'Viltu nýta þér þetta snið til einkunnagjafar, „{$a->formname}“ sem stílsnið fyrir nýtt snið til einkunnagjafar í „{$a->component} ({$a->area})“?';
$string['templatepickownform'] = 'Nota þetta snið sem stílsnið';
$string['templatesource'] = 'Staðsetning: {$a->component} ({$a->area})';
$string['templatetypeown'] = 'Eigið snið';
$string['templatetypeshared'] = 'Almennt stílsnið';
