<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'install', language 'is', branch 'MOODLE_36_STABLE'
 *
 * @package   install
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admindirerror'] = 'Uppgefið \'admin\' skráarsafn er rangt';
$string['availablelangs'] = 'Tiltækir tungumálapakkar';
$string['caution'] = 'Aðgát';
$string['chooselanguage'] = 'Veldu tungumál';
$string['chooselanguagehead'] = 'Tungumál valið';
$string['chooselanguagesub'] = 'Veldu tungumál sem þú vilt nota við uppsetninguna. Tungumálið sem þú velur verður einnig notað sem sjálfgefið tungumál á vefnum, en því má breyta síðar.';
$string['cliadminpassword'] = 'Nýtt lykilorð fyrir kerfisstjóra (admin)';
$string['cliadminusername'] = 'Notandanafn kerfisstjóra (admin)';
$string['clialreadyinstalled'] = 'Config.php skráin er þegar til staðar, vinsamlegast notaður admin/cli/upgrade.php ef þú vilt uppfæra vefinn.';
$string['cliinstallfinished'] = 'Uppsetningu lokið';
$string['compatibilitysettings'] = 'Athuga stillingar á PHP ...';
$string['compatibilitysettingshead'] = 'Stillingar á PHP athugaðar';
$string['compatibilitysettingssub'] = 'Vefþjóninn verður að standast allar þessar prófanir til þess að tryggja að Moodle keyri án vandkvæða';
$string['configfilenotwritten'] = 'Uppsetningarforritið gat ekki myndað config.php skránna sem hefur að geyma stillingar vefsins. Líklegast vegna þess að skrifheimild vantar á Moodle skráarsafnið. Þú getur leyst þetta með að búa til skránna config.php í rót vefins og afritað eftirfarandi kóða í hana.';
$string['configfilewritten'] = 'config.php skráin hefur verið mynduð';
$string['configurationcomplete'] = 'Stillingu lokið';
$string['configurationcompletehead'] = 'Stillingu lokið';
$string['configurationcompletesub'] = 'Moodle gerði tilraun til þess að vista uppsetningarskránna í rót Moodle skráarsafnins.';
$string['database'] = 'Gagnagrunnur';
$string['databasehead'] = 'Upplýsingar um gagnagrunn';
$string['databasehost'] = 'Gagnagrunnsþjónn (host)';
$string['databasename'] = 'Nafn á gagnagrunni';
$string['databasepass'] = 'Lykilorð að gagnagrunni';
$string['databasetypehead'] = 'Veldu rekil fyrir gagnagrunn';
$string['databasetypesub'] = 'Moodle styður við nokkrar tegundir gagnagrunna. Vinsamlegast hafðu samband við kerfisstjóra ef þú veist ekki hvaða gagnagrunn á að nota.';
$string['databaseuser'] = 'Gagnagrunns notandi';
$string['dataroot'] = 'Gagnamappa';
$string['datarooterror'] = 'Gagnamappan sem þú tilgreindir fannst ekki eða ekki var hægt að búa hana til. Lagfærðu slóðina eða búðu möppuna til handvirkt.';
$string['dbconnectionerror'] = 'Ekki náðist tenging við uppgefinn gagnagrunn. Vinsamlegast athugaðu hvort stillingar séu réttar.';
$string['dbcreationerror'] = 'Villa við myndun á gagnagrunni. Gat ekki myndað gagnagrunn með uppgefnum stillingum';
$string['dbhost'] = 'Vefþjónn';
$string['dbpass'] = 'Lykilorð';
$string['dbprefix'] = 'fortáknun taflna';
$string['dbtype'] = 'Tegund';
$string['directorysettings'] = '<p>Vinsamlegast staðfestu eftirfarandi staðsetningar á þessar Moodle uppsetningu</p>

<p><b>Vefslóð:</b>
Gefðu upp fulla vefslóð að Moodle. Ef Moodle er aðgengilegt af fleiri en einni slóð skaltu skrá þá slóð sem líklegast er að nemendur muni nota. Ekki hafa skástrik í endanum.</p>

<p><b>Moodle skráarsafnið:</b>
Gefðu upp slóðina að skráarsafninu þar sem Moodle er vistað. Gangtu úr skugga um að hástafir/lágstafir séu réttir.</p>

<p><b>Gagnamappa:</b>
Moodle þarf á að halda skráarsafni þar sem gögn eru vistuð. Athugaðu að vefþjónninn verður að hafa bæði les- OG SKRIFHEIMILD á þetta skráarsafn (venjulega \'nobody\' eða \'apache\'). Skráarsafnið á hins vegar ekki að vera aðgengilegt beint í gegnum vefinn. Uppsetningarforritið mun reyna að búa til þessa möppu ef hún er ekki til staðar.</p>';
$string['directorysettingshead'] = 'Vinsamlegast staðfestu staðsetningu á þessari Moodle uppsetningu';
$string['directorysettingssub'] = '<b>Vefslóð:</b>
Gefðu upp fulla vefslóð að Moodle. Ef Moodle er aðgengilegt af fleiri en einni slóð skaltu skrá þá slóð sem líklegast er að nemendur muni nota. Ekki hafa skástrik í endanum.
<br />
<br />
<b>Moodle skráarsafnið:
Gefðu upp slóðina að skráarsafninu þar sem Moodle er vistað. Gangtu úr skugga um að hástafir/lágstafir séu réttir.</p>
<br />
<br />
<b>Gagnamappa:</b>
Moodle þarf á að halda skráarsafni þar sem gögn eru vistuð. Athugaðu að vefþjónninn verður að hafa bæði les- OG SKRIFHEIMILD á þetta skráarsafn (venjulega \'nobody\' eða \'apache\'). Skráarsafnið á hins vegar ekki að vera aðgengilegt beint í gegnum vefinn. Uppsetningarforritið mun reyna að búa til þessa möppu ef hún er ekki til staðar.';
$string['dirroot'] = 'Moodle skráarsafnið';
$string['dirrooterror'] = 'Ekki tókst að finna Moodle uppsetningu í uppgefnu Moodle skráarsafni. Gildið hér að neðan hefur verið endursett.';
$string['download'] = 'Sækja';
$string['downloadlanguagebutton'] = 'Sækja "{$a}" tungumálapakkann';
$string['downloadlanguagehead'] = 'Sækja tungumálapakka';
$string['downloadlanguagenotneeded'] = 'Þú getur haldið áfram með uppsetninguna með sjálfgefnum tungumálapakka, "{$a}".';
$string['downloadlanguagesub'] = 'Nú hefur þú kost á því að sækja tungumálapakka og halda uppsetningunni áfram á því tungumáli.<br /><br />
Ef þú getur ekki sótt tungumálapakkann þá heldur uppsetningarferlið áfram á ensku. Eftir að uppsetningu lýkur getur þú sótt og sett upp önnur tungumál.';
$string['doyouagree'] = 'Samþykkir þú? (já/nei):';
$string['environmenthead'] = 'Athuga vefþjón';
$string['environmentsub2'] = 'Hver einstaka Moodle útgáfa gerir ákveðnar lágmarkskröfu til PHP útgáfunnar og krefst þar að auki ákveðinna PHP viðbóta. Við uppsetningu og uppfærslu er kannað hvort veþjóninn uppfyllir öll skilyrði. Vinsamlegast hafðu samband við kerfisstjóra ef þú veist ekki hvernig á að setja upp nýja útgáfu eða virkja PHP viðbætur.';
$string['errorsinenvironment'] = 'Vefþjónn uppfyllir ekki lágmarkskröfur til uppsetningar';
$string['fail'] = 'Ekki staðið';
$string['inputwebadress'] = 'Vefslóð :';
$string['inputwebdirectory'] = 'Moodle skráarsafnið :';
$string['installation'] = 'Uppsetning';
$string['langdownloaderror'] = 'Því miður tókst ekki að setja upp tungumálið {$a}. Uppsetning heldur áfram á ensku.';
$string['langdownloadok'] = 'Tungumálið {$a} hefur verið sótt og sett upp. Innsetningarferlið heldur nú áfram á því máli.';
$string['memorylimit'] = 'Minnistakmörk';
$string['pass'] = 'Staðið';
$string['paths'] = 'Vefslóðir';
$string['pathshead'] = 'Staðfesta vefslóðir';
$string['pathswrongadmindir'] = 'Admin skráarsafnið finnst ekki';
$string['phpextension'] = '{$a} PHP viðbót';
$string['phpversion'] = 'PHP útgáfa';
$string['phpversionhelp'] = '<p>Moodle krefst útgáfu 4.3.0 eða 5.1.0 af PHP (5.0.x útgáfan inniheldur villur).</p>
<p>Þú er með útgáfu {$a}</p>
<p>Þú verður að uppfæra PHP eða velja vefþjónustu sem býður upp á nýrri útgáfu af PHP!<br/>
(Ef þú notar útgáfu 5.0.x gætir þú hugsanlega breytt yfir í 4.4.x)</p>';
$string['safemode'] = 'Safe Mode';
$string['safemodeerror'] = 'Moodle getur átt í vandræðum ef "Save mode" stillingin er virkjuð';
$string['welcomep10'] = '{$a->installername} ({$a->installerversion})';
$string['welcomep70'] = 'Smelltu á "Áfram" hnappinn hér að neðan til þess að halda áfram uppsetningunni á <strong>Moodle</strong>.';
$string['wwwroot'] = 'Vefslóð';
