<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'is', branch 'MOODLE_36_STABLE'
 *
 * @package   question
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Aðgerð';
$string['addanotherhint'] = 'Ný vísbending';
$string['addcategory'] = 'Nýr flokkur';
$string['addmorechoiceblanks'] = 'Mynda {no} valkosti til viðbótar';
$string['adminreport'] = 'Skýrsla yfir möguleg vandamál í spurningagrunni.';
$string['answer'] = 'Svar';
$string['answersaved'] = 'Svar vistað';
$string['broken'] = 'Þetta er brotin krækja, hún vísar á skrá sem er ekki til staðar';
$string['byandon'] = 'af <em>{$a->user}</em> þann <em>{$a->time}</em>';
$string['cannotcopybackup'] = 'Gat ekki tekið afrit af afritunarská';
$string['cannotcreate'] = 'Gat ekki búið til nýja færslu í question_attempts töflunni';
$string['cannotcreatepath'] = 'Get ekki búið til slóð: {$a}';
$string['cannotenable'] = 'Ekki er hægt að búa til spurningategundina {$a} beint.';
$string['cannothidequestion'] = 'Gat ekki falið spurningu';
$string['cannotinsertquestion'] = 'Gat ekki sett inn nýja spurningu!';
$string['cannotloadquestion'] = 'Ekki tókst að sækja spurningu';
$string['cannotpreview'] = 'Þú getur ekki forskoðað þessar spurningar!';
$string['cannotread'] = 'Get ekki lesið innflutta skrá (eða hún er tóm)';
$string['cannotretrieveqcat'] = 'Gat ekki sótt spurningaflokk';
$string['cannotunhidequestion'] = 'Ekki tókst að gera falda spurningu sýnilega.';
$string['cannotunzip'] = 'Gat ekki afþjappað skrá.';
$string['categories'] = 'Flokkar';
$string['category'] = 'Flokkur';
$string['categorycurrent'] = 'Núverandi flokkur';
$string['categorycurrentuse'] = 'Nota þennan flokk';
$string['categorydoesnotexist'] = 'Þessi flokkur er ekki til';
$string['categoryinfo'] = 'Upplýsingar um flokk';
$string['categorymove'] = '\'{$a->name}\' flokkurinn inniheldur {$a->count} spurningar (sumar geta verið faldar eða gamlar spurningar sem enn eru í notkun í prófum).<br />Vinsamlegast veldu flokk til að flytja þær yfir í.';
$string['categorymoveto'] = 'Vista í flokk';
$string['categorynamecantbeblank'] = 'Flokknum verður að gefa nafn';
$string['changepublishstatuscat'] = '<a href="{$a->caturl}">Í flokki "{$a->name}"</a> í áfanga "{$a->coursename}" verður stöðu birtingar breytt úr <strong>{$a->changefrom} í {$a->changeto}</strong>.';
$string['clickflag'] = 'Merkja spurningu';
$string['clicktounflag'] = 'Fjarlægja merkingu';
$string['clickunflag'] = 'Fjarlægja merkingu';
$string['closepreview'] = 'Loka forskoðun';
$string['combinedfeedback'] = 'Samþætt endurgjöf';
$string['comment'] = 'Athugasemd';
$string['comments'] = 'Athugasemdir';
$string['commentx'] = 'Athugasemd: {$a}';
$string['complete'] = 'Lokið';
$string['copy'] = 'Afrita úr {$a} og breyta vísunum';
$string['correct'] = 'Rétt';
$string['created'] = 'Myndað';
$string['createdby'] = 'Höfundur';
$string['createdmodifiedheader'] = 'Myndað / Síðast vistað';
$string['cwrqpfs'] = 'Spurningar af handahófi með því að velja spurningar úr undirflokkum';
$string['decimalplacesingrades'] = 'Fjöldi aukastafa í einkunnum';
$string['defaultfor'] = 'Sjálfgefinn fyrir {$a}';
$string['defaultinfofor'] = 'Sjálfgefinn flokkur fyrir sameiginlegar spurningar á vettvangnum \'{$a}\'.';
$string['deletecoursecategorywithquestions'] = 'Það eru spurningar í spurningagrunni sem eru gengar þessum greinaflokki. Ef þú haldur áfram verður þeim eytt. Þú getur valið að færa þær fyrst, í gegnum spurningagrunninn.';
$string['deletequestioncheck'] = 'Viltu örugglega eyða \'{$a}\'?';
$string['deletequestionscheck'] = 'Viltu örugglega eyða eftirfarandi spurningum?<br /><br />{$a}';
$string['deletingqtype'] = 'Eyði spurningategundinni  \'{$a}\'';
$string['disabled'] = 'Ekki virkjað';
$string['donothing'] = 'Ekki afrita, færa skrár eða breyta vísunum.';
$string['editcategories'] = 'Sýsla með flokka';
$string['editcategory'] = 'Sýsla með flokk';
$string['editingcategory'] = 'Sýsla með flokk';
$string['editingquestion'] = 'Sýsla með spurningu';
$string['editquestion'] = 'Breyta spurningu';
$string['editquestions'] = 'Breyta spurningum';
$string['editthiscategory'] = 'Breyta þessum flokki';
$string['enabled'] = 'Virkjað';
$string['erroraccessingcontext'] = 'Get ekki tangst samhengi';
$string['errordeletingquestionsfromcategory'] = 'Villa kom upp við að eyða spurningum úr flokknum {$a}.';
$string['errorduringpost'] = 'Villa kom upp við eftirvinnslu!';
$string['errorduringpre'] = 'Villa kom upp við forvinnslu!';
$string['errorduringproc'] = 'Villa kom upp við vinnslu!';
$string['errorfilecannotbecopied'] = 'Villa: Get ekki afritað skrána {$a}';
$string['errorfilecannotbemoved'] = 'Villa: Get ekki fært skrána {$a}';
$string['errorfileschanged'] = 'Villa, skrám sem tengjast spurningum hefur verið breytt síðan form var birt.';
$string['errormanualgradeoutofrange'] = 'Einkunn {$a->grade} er ekki á milli 0 og {$a->maxgrade} fyrir spurningu {$a->name}. Einkunn og umsögn var ekki vistuð.';
$string['errormovingquestions'] = 'Villa kom upp við að færa spurningar með auðkennin {$a}.';
$string['errorpostprocess'] = 'Villa kom upp við eftirvinnslu!';
$string['errorpreprocess'] = 'Villa kom upp við forvinnslu!';
$string['errorprocess'] = 'Villa kom upp við vinnslu!';
$string['errorprocessingresponses'] = 'Villa kom upp við vinnslu á svörunum þínum ({$a}). Smelltu á halda áfram til þess að fara aftur á þá síðu sem þú komst frá og reyna aftur.';
$string['errorsavingcomment'] = 'Villa kom upp við skráningu á athugasemd við spurningu {$a->name} í gagnagrunninn.';
$string['errorupdatingattempt'] = 'Villa við að uppfæra tilraun {$a->id} í gagnagrunni.';
$string['export'] = 'Útflutningur';
$string['exportcategory'] = 'Flytja út flokk';
$string['exporterror'] = 'Villur komu upp við útflutning!';
$string['exportfilename'] = 'Spurningar';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions'] = 'Flytja út spurningar í skrá';
$string['feedback'] = 'Endurgjöf';
$string['fileformat'] = 'Skráarsnið';
$string['filesareacourse'] = 'svæði fyrir skrár áfanga';
$string['filesareasite'] = 'svæði fyrir skrár vefs';
$string['filestomove'] = 'Færa / afrita skrár í {$a} ?';
$string['flagged'] = 'Merkt';
$string['flagthisquestion'] = 'Merkja þessa spurningu';
$string['fractionsnomax'] = 'Ein spurningin er með einkunn upp á 100%% þannig að það er mögulegt að fá fulla einkunn fyrir spurninguna.';
$string['generalfeedback'] = 'Almenn endurgjöf';
$string['getcategoryfromfile'] = 'Sækja flokk úr skrá';
$string['getcontextfromfile'] = 'Sækja samhengi úr skrá';
$string['hintn'] = 'Vísbending {no}';
$string['hinttext'] = 'Texti vísbendingar';
$string['howquestionsbehave'] = 'Hegðun spurninga';
$string['ignorebroken'] = 'Hunsa óvirkar krækjur';
$string['import'] = 'Innflutningur';
$string['importcategory'] = 'Flytja inn flokk';
$string['importerror'] = 'Villa kom upp við innflutning';
$string['importerrorquestion'] = 'Villa kom upp við innflutning á spurningu';
$string['importfromupload'] = 'Veldu skrá til að flytja inn ...';
$string['importingquestions'] = 'Flyt inn {$a} spurningar úr skrá';
$string['importquestions'] = 'Flyt inn spurningar úr skrá';
$string['includesubcategories'] = 'Birta einnig spurningar úr undirflokkum';
$string['incorrect'] = 'Rangt';
$string['information'] = 'Upplýsingar';
$string['invalidanswer'] = 'Ófullnægjandi svar';
$string['invalidcontextinhasanyquestions'] = 'Rangt samhengi sent í question_context_has_any_questions.';
$string['lastmodifiedby'] = 'Síðast breytt af';
$string['linkedfiledoesntexist'] = 'Skráin {$a} sem vísað er í finnst ekki';
$string['makechildof'] = 'Færa undir „{$a}“';
$string['makecopy'] = 'Taka afrit';
$string['maketoplevelitem'] = 'Færa efst';
$string['missingimportantcode'] = 'Mikilvægan kóða vantar í spurningategund: {$a}.';
$string['modified'] = 'Síðast vistað';
$string['move'] = 'Færa frá {$a} og breyta vísunum.';
$string['movecategory'] = 'Færa flokk';
$string['movedquestionsandcategories'] = 'Spurningar og spurningaflokkar færðir frá {$a->oldplace} til {$a->newplace}.';
$string['movelinksonly'] = 'Breyttu einungis vísuninni, ekki færa eða afrita skrár.';
$string['moveq'] = 'Færa spurningu/spurningar';
$string['moveqtoanothercontext'] = 'Færa spurningu í annað samhengi.';
$string['moveto'] = 'Færa í >>';
$string['movingcategory'] = 'Færi flokk';
$string['movingcategoryandfiles'] = 'Viltu örugglega færa flokkinn {$a->name} og alla undirflokka yfir á vettvanginn "{$a->contextto}"?<br />Athugaðu að vísað er í {$a->urlcount} skrá/r í spurningunum í {$a->fromareaname}, viltu einnig afrita eða færa þessa skrá eða skrár yfir í {$a->toareaname}?';
$string['movingcategorynofiles'] = 'Ertu viss um að þú viljir færa flokk „{$a->name}“ og alla undirflokka í samhengi fyrir „{$a->contextto}“?';
$string['movingquestions'] = 'Færi spurningar og skrár ef einhverjar eru';
$string['movingquestionsandfiles'] = 'Ertu viss um að þú viljir færa spurning(u/ar) {$a->questions} í samhengi fyrir <strong>"{$a->tocontext}"</strong>?<br /> Við höfum greint <strong>{$a->urlcount} skrár</strong> sem eru tendgar við þessa(r) spurning(u/ar) {$a->fromareaname}, viltu afrita eða færa þessar í {$a->toareaname}?';
$string['movingquestionsnofiles'] = 'Ertu viss um að þú viljir færa spurning(u/ar) {$a->questions} í samhengi fyrir <strong>"{$a->tocontext}"</strong>?<br /> Það eru <strong>engar skrár</strong> tengdar úr þess(ari/um) spurningu(m) í {$a->fromareaname}.';
$string['needtochoosecat'] = 'Þú verður að velja flokk til að færa þessar spurningar í eða smella á \'Hætta\'.';
$string['nocate'] = 'Enginn slíkur flokkur {$a}!';
$string['nopermissionadd'] = 'Þú hefur ekki heimild til að bæta við spurningu.';
$string['noprobs'] = 'Engar villur fundust í spurningagrunninum.';
$string['noquestionsinfile'] = 'Engar spurningar fundust í skránni sem var flutt inn';
$string['notanswered'] = 'Ósvarað';
$string['notenoughdatatoeditaquestion'] = 'Hvorki var gefið upp auðkenni spurningar né auðkenni flokks og tegund spurningar.';
$string['notenoughdatatomovequestions'] = 'Þú þarft að gefa upp auðkenni spurninga sem þú ætlar að færa.';
$string['notflagged'] = 'Ómerkt';
$string['notshown'] = 'Ekki birt';
$string['notyetanswered'] = 'Ósvarað';
$string['notyourpreview'] = 'Þessi forskoðun tilheyrir þér ekki';
$string['numquestions'] = 'Fjöldi spurninga';
$string['numquestionsandhidden'] = '{$a->numquestions} (+{$a->numhidden} hidden)';
$string['options'] = 'Valkostir';
$string['partiallycorrect'] = 'Að hluta til rétt';
$string['penaltyfactor'] = 'Refsistig';
$string['permissionedit'] = 'Breyta spurningu';
$string['permissionmove'] = 'Færa spurningu';
$string['permissionsaveasnew'] = 'Vista sem nýja spurningu';
$string['permissionto'] = 'Þú hefur heimild til að:';
$string['previewquestion'] = 'Forskoða spurningu: {$a}';
$string['published'] = 'sameiginlegt';
$string['questionaffected'] = '<a href="{$a->qurl}">Spurning „{$a->name}“ ({$a->qtype})</a> er í þessum flokki spurninga en er líka nýtt í <a href="{$a->qurl}">prófi „{$a->quizname}“</a> í öðrum áfanga „{$a->coursename}“.';
$string['questionbank'] = 'Spurningabanki';
$string['questioncategory'] = 'Spurningaflokkur';
$string['questioncatsfor'] = 'Spurningaflokkar fyrir „{$a}“';
$string['questiondoesnotexist'] = 'Þessi spurning er ekki til';
$string['questionname'] = 'Heiti spurningar';
$string['questionno'] = 'Spurning {$a}';
$string['questions'] = 'Spurningar';
$string['questionsaveerror'] = 'Villa kom upp við vistun spurningar - ({$a})';
$string['questionsmovedto'] = 'Spurningar sem enn eru í notkun eru færðar í „{$a}“ í yfirflokki áfanga';
$string['questionsrescuedfrom'] = 'Spurngingar vistaðar úr samhengi $a';
$string['questionsrescuedfrominfo'] = 'Þessar spurningar (sem geta sumar verið faldar) voru vistaðar á ný þegar samhengi {$a} var eytt vegna þess að þær voru enn í notkun í einhverjum prófum eða öðrum verkefnum.';
$string['questiontext'] = 'Texti spurningar';
$string['questiontype'] = 'Tegund spurningar';
$string['questionuse'] = 'Notaðu spurningu í þessu viðfangi';
$string['questionx'] = 'Spurning {$a}';
$string['requiresgrading'] = 'Þarfnast einkunnagjafar';
$string['rightanswer'] = 'Rétt svar';
$string['save'] = 'Vista';
$string['saved'] = 'Vistað: {$a}';
$string['saveflags'] = 'Vista merkingar';
$string['selectacategory'] = 'Veldu flokk:';
$string['selectcategoryabove'] = 'Veldu flokk hér að ofan';
$string['shareincontext'] = 'Gera sameiginlegt í samhengi fyrir {$a}';
$string['showhidden'] = 'Birta einnig gamlar spurningar';
$string['shownumpartscorrect'] = 'Birtu fjölda réttra svara';
$string['showquestiontext'] = 'Birta texta spurninga í spurningalista';
$string['specificfeedback'] = 'Sértæk endurgjöf';
$string['stoponerror'] = 'Stoppa ef villa kemur upp';
$string['technicalinfo'] = 'Tæknilegar upplýsingar';
$string['tofilecategory'] = 'Vista flokk í skrá';
$string['tofilecontext'] = 'Skrá samhengi í skrá';
$string['uninstallqtype'] = 'Fjarlægja þessa spurningategund';
$string['unknown'] = 'Óþekkt';
$string['unknownquestiontype'] = 'Tegund spurningar óþekkt: {$a}.';
$string['unpublished'] = 'Ekki sameiginlegt';
$string['unusedcategorydeleted'] = 'Þessum flokk hefur verið eytt vegna þess spurningarnar í honum voru ekki notaðar eftir að áfanganum var eytt.';
$string['withselected'] = 'Með völdu';
$string['xoutofmax'] = '{$a->mark} af {$a->max}';
$string['yougotnright'] = 'Þú hefur réttilega valið {$a->num}.';
$string['youmustselectaqtype'] = 'Þú verður að velja spurningategund.';
$string['yourfileshoulddownload'] = 'Útlutningskrá þín ætti að verða sótt fljótlega. Ef ekki, <a href="{$a}">smelltu hér</a>.';
