<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'is', branch 'MOODLE_36_STABLE'
 *
 * @package   role
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addinganewrole'] = 'Bæti við nýju hlutverki';
$string['addrole'] = 'Nýtt hlutverk';
$string['advancedoverride'] = '';
$string['allow'] = 'Heimila';
$string['allowassign'] = 'Heimila hlutverkaskipan';
$string['allowed'] = 'Heimilað';
$string['allowoverride'] = 'Heimila endurskipan hlutverka';
$string['allowroletoassign'] = 'Heimila notendum með hlutverkið {$a->fromrole} að skipa í hlutverkið {$a->targetrole}';
$string['allowroletooverride'] = '';
$string['allowroletoswitch'] = 'Heimila notendum með hlutverkið {$a->fromrole} að skipta yfir í hlutverkið {$a->targetrole}';
$string['allowswitch'] = 'Heimila hlutverkaskipti';
$string['allsiteusers'] = 'Allir skráðir notendur';
$string['archetype'] = 'Frumgerð hlutverks';
$string['archetypecoursecreator'] = 'Frumgerð: Course creator';
$string['archetypefrontpage'] = 'Frumgerð: Auðkenndur notandi á forsíðu';
$string['archetypeguest'] = 'Frumgerð: Gestur';
$string['archetypemanager'] = 'Frumgerð: Umsjónarmaður';
$string['archetypestudent'] = 'Frumgerð: Student';
$string['archetypeteacher'] = 'Frumgerð: Kennari (án skrifheimildar)';
$string['archetypeuser'] = 'Frumgerð: Auðkenndur notandi';
$string['assignanotherrole'] = 'Skipa í annað hlutverk';
$string['assignedroles'] = 'Hlutverkaskipan';
$string['assignerror'] = 'Villa kom upp þegar notandanum {$a->user} var skipað í hlutverkið {$a->role}.';
$string['assignglobalroles'] = 'Skipa í kerfishlutverk';
$string['assignrole'] = 'Skipa í hlutverk';
$string['assignrolenameincontext'] = 'Skipa í hlutverk \'{$a->role}\' í {$a->context}';
$string['assignroles'] = 'Skipa í hlutverk';
$string['assignrolesin'] = 'Skipa hlutverk í {$a}';
$string['assignrolesrelativetothisuser'] = 'Skipa í hlutverk afstætt miðað við þennan notanda';
$string['backtoallroles'] = 'Aftur í hlutverkalistann';
$string['backup:backupactivity'] = 'Afrita viðföng';
$string['backup:backupcourse'] = 'Afrita áfanga';
$string['backup:backupsection'] = 'Afrita áfangaþætti';
$string['backup:configure'] = 'Stilla afritatöku';
$string['backup:downloadfile'] = 'Sækja skrár af afritunarsvæðum';
$string['backup:userinfo'] = 'Afrita gögn notanda';
$string['block:edit'] = 'Stilla blokk';
$string['block:view'] = 'Skoða blokk';
$string['blog:create'] = 'Skrá nýjar bloggfærslur';
$string['blog:manageentries'] = 'Sýsla með bloggfærslur';
$string['blog:manageexternal'] = 'Breyta og sýsla með útvær blogg';
$string['blog:search'] = 'Leita í bloggfærslum';
$string['blog:view'] = 'Skoða bloggfærslur';
$string['blog:viewdrafts'] = 'Skoða uppköst af bloggfærslum';
$string['calendar:manageentries'] = 'Sýsla með allar færslur í dagatali';
$string['calendar:managegroupentries'] = 'Sýsla með dagatalsfærslur hópa';
$string['calendar:manageownentries'] = 'Sýsla með eigin færslur í dagatali';
$string['capabilities'] = 'Hlutgengi';
$string['capability'] = 'Hlutgengi';
$string['category:create'] = 'Búa til flokka';
$string['category:delete'] = 'Eyða flokkum';
$string['category:manage'] = 'Sýsla með flokka';
$string['category:update'] = 'Uppfæra flokka';
$string['category:viewhiddencategories'] = 'Sjá falda flokka';
$string['category:visibility'] = 'Sjá falda flokka';
$string['checkglobalpermissions'] = 'Athuga kerfisheimildir';
$string['checkpermissions'] = 'Athuga heimildir';
$string['checkpermissionsin'] = 'Athuga heimildir í {$a}';
$string['checksystempermissionsfor'] = 'Athuga kerfisheimildir fyrir {$a->fullname}';
$string['checkuserspermissionshere'] = 'Athuga heimildir sem {$a->fullname} hefur í þessu {$a->contextlevel}';
$string['chooseroletoassign'] = 'Vinsamlegast veldu hlutverk til að skipa í';
$string['cohort:assign'] = 'Bæta við eða fjarlægja meðlimi í árgangi';
$string['cohort:manage'] = 'Búa til, eða eða færa til árganga';
$string['cohort:view'] = 'Sjá veflæga árganga';
$string['comment:delete'] = 'Eyða athugasemdum';
$string['comment:post'] = 'Skrá athugasemdir';
$string['comment:view'] = 'Lesa athugasemdir';
$string['confirmaddadmin'] = 'Viltu örugglega bæta notandanum <strong>{$a}</strong> sem nýjum kerfisstjóra?';
$string['confirmdeladmin'] = 'Viltu örugglega fjarlægja notandann <strong>{$a}</strong> af lista yfir kerfisstjóra?';
$string['confirmunassign'] = 'Viltu örugglega taka þetta hlutverk frá þessum notanda?';
$string['confirmunassignno'] = 'Hætta við';
$string['confirmunassigntitle'] = 'Staðfesta breytingu á hlutverki';
$string['confirmunassignyes'] = 'Fjarlægja';
$string['course:activityvisibility'] = 'Birta/fela viðföng';
$string['course:bulkmessaging'] = 'Senda skilaboð til margra';
$string['course:changecategory'] = 'Breyta áfangaflokki';
$string['course:changefullname'] = 'Breyta fullu nafni áfanga';
$string['course:changeidnumber'] = 'Breyta auðkennitölu áfanga';
$string['course:changeshortname'] = 'Breyta stuttu nafni áfanga';
$string['course:changesummary'] = 'Breyta samantekt áfanga';
$string['course:create'] = 'Búa til nýja áfanga';
$string['course:delete'] = 'Eyða áföngum';
$string['course:enrolreview'] = 'Fara yfir skráningar í áfanga';
$string['course:ignorefilesizelimits'] = 'Nota skrár sem eru stærri en hámarksskráarstærð leyfir';
$string['course:manageactivities'] = 'Sýsla með viðföng';
$string['course:managefiles'] = 'Sýsla með skrár';
$string['course:managegrades'] = 'Sýsla með einkunnir';
$string['course:managegroups'] = 'Sýsla með hópa';
$string['course:managescales'] = 'Sýsla með einkunnaskala';
$string['course:markcomplete'] = 'Skrá að notendur hafa lokið vinnuskilum áfanga';
$string['course:movesections'] = 'Færa þætti';
$string['course:request'] = 'Óska eftir nýjum áföngum';
$string['course:reset'] = 'Endursetja áfanga';
$string['course:sectionvisibility'] = 'Stýra birtingu á áfangahluta';
$string['course:setcurrentsection'] = 'Skilgreina núverandi áfangahluta';
$string['course:update'] = 'Uppfæra áfangastillingar';
$string['course:useremail'] = 'Virkja/óvirkja tölvupóst';
$string['course:view'] = 'Skoða áfanga án þátttöku';
$string['course:viewcoursegrades'] = 'Skoða einkunnir í áfanga';
$string['course:viewhiddenactivities'] = 'Skoða falin viðföng';
$string['course:viewhiddencourses'] = 'Skoða falda áfanga';
$string['course:viewhiddensections'] = 'Skoða falda áfangahluta';
$string['course:viewhiddenuserfields'] = 'Skoða falin notandasvæði';
$string['course:viewparticipants'] = 'Skoða þátttakendur';
$string['course:viewscales'] = 'Skoða einkunnaskala';
$string['course:visibility'] = 'Birta/fela áfanga';
$string['createrolebycopying'] = 'Skoða áfanga án þátttöku';
$string['createthisrole'] = 'Búa til þetta hlutverk';
$string['currentcontext'] = 'Vettvangur';
$string['currentrole'] = 'Núverandi hlutverk';
$string['customroledescription'] = 'Sérsniðin lýsing';
$string['customrolename'] = 'Sérsniðið fullt nafn';
$string['defaultrole'] = 'Sjálfgefið hlutverk';
$string['defaultx'] = 'Sjálfgefið: {$a}';
$string['defineroles'] = 'Skilgreina hlutverk';
$string['deletecourseoverrides'] = 'Eyða öllum frávikum í áfanga';
$string['deletelocalroles'] = 'Eyða öllum staðværum hlutverkaskipunum';
$string['deleterolesure'] = 'Viltu örugglega eyða hlutverkinu "{$a->name} ({$a->shortname})"?</p><p>Nú þegar eru {$a->count} notendur skipaðir í þetta hlutverk.';
$string['deletexrole'] = 'Eyða {$a} hlutverkinu';
$string['duplicaterole'] = 'Afrita hlutverk';
$string['duplicaterolesure'] = 'Viltu örugglega afrita hlutverið "{$a->name} ({$a->shortname})"?</p>';
$string['editingrolex'] = 'Sýsla með hlutverkið \'{$a}\'';
$string['editrole'] = 'Breyta hlutverki';
$string['editxrole'] = 'Breyta {$a} hlutverkinu';
$string['errorbadrolename'] = 'Rangt nafn á hlutverki';
$string['errorbadroleshortname'] = 'Rangt stutt nafn á hlutverki';
$string['errorexistsrolename'] = 'Nafn á hlutverki er þegar til staðar';
$string['errorexistsroleshortname'] = 'Nafn á hlutverki er þegar til staðar';
$string['eventroleallowassignupdated'] = 'Leyfa skipun í hlutverk';
$string['eventroleallowswitchupdated'] = 'Leyfa hlutverkaskipti';
$string['eventroleassigned'] = 'Skipað í hlutverk';
$string['eventroledeleted'] = 'Hlutverki eytt';
$string['existingadmins'] = 'Núverandi kerfisstjórar';
$string['existingusers'] = '{$a} skráður/skráðir';
$string['explanation'] = 'Skýring';
$string['export'] = 'Flytja út';
$string['extusers'] = 'Núverandi notendur';
$string['filter:manage'] = 'Sýsla með stillingar á staðværum síum';
$string['frontpageuser'] = 'Sannvottaður notandi á forsíðu';
$string['frontpageuserdescription'] = 'Allir innskráðir notendur í forsíðuáfanga';
$string['globalrole'] = 'Kerfishlutverk';
$string['globalroleswarning'] = 'Aðvörun! Öll hlutverk sem skipað er í á þessari síðu eiga við um viðkomandi notendur á vefnum öllum, þar með talið á forsíðu og innan allra áfanga.';
$string['gotoassignroles'] = 'Opna hlutverkaskipan fyrir {$a->contextlevel}';
$string['gotoassignsystemroles'] = 'Opna hlutverkaskipan fyrir kerfishlutverk';
$string['grade:edit'] = 'Sýsla með einkunnir';
$string['grade:export'] = 'Flytja út einkunnir';
$string['grade:hide'] = 'Fela/birta einkunnir eða þætti';
$string['grade:import'] = 'Flytja inn einkunnir';
$string['grade:lock'] = 'Læsa einkunnum eða þáttum';
$string['grade:manage'] = 'Sýsla með einkunnþætti';
$string['grade:managegradingforms'] = 'Sýsla með sérhæfðar aðferðir til einkunnagjafar';
$string['grade:manageletters'] = 'Sýsla með bókstafseinkunnir';
$string['grade:manageoutcomes'] = 'Vinna með einkunnaviðmið';
$string['grade:managesharedforms'] = 'Sýsla með stílsnið fyrir sérhæfðar aðferðir til einkunnagjafar';
$string['grade:override'] = 'Yfirskrifa einkunnir';
$string['grade:sharegradingforms'] = 'Sýsla með stílsnið fyrir sérhæfðar aðferðir til einkunnagjafar';
$string['grade:unlock'] = 'Aflæsa einkunnum eða atriðum';
$string['grade:view'] = 'Skoða eigin einkunnir';
$string['grade:viewall'] = 'Skoða einkunnir annarra notenda';
$string['grade:viewhidden'] = 'Skoða faldar einkunnir notanda';
$string['inactiveformorethan'] = 'Óvirkur í meira en {$a->timeperiod}';
$string['ingroup'] = 'í hópnum "{$a->group}"';
$string['inherit'] = 'Erfa';
$string['legacy:admin'] = 'LEGACY ROLE: Kerfisstjóri';
$string['legacy:coursecreator'] = 'LEGACY ROLE: Áfangastjóri';
$string['legacy:editingteacher'] = 'LEGACY ROLE: kennari (ritheimild)';
$string['legacy:guest'] = 'LEGACY ROLE: Gestur';
$string['legacy:student'] = 'LEGACY ROLE: Nemandi';
$string['legacy:teacher'] = 'LEGACY ROLE: Kennari (án ritheimildar)';
$string['legacy:user'] = 'LEGACY ROLE: Auðkenndur notandi';
$string['listallroles'] = 'Birta öll hlutverk';
$string['localroles'] = 'Staðvær hlutverkaskipan';
$string['mainadmin'] = 'Aðal kerfisstjóri';
$string['mainadminset'] = 'Skipa aðal kerfisstjóra';
$string['manageadmins'] = 'Sýsla með kerfisstjóra';
$string['manager'] = 'Áfangastjóri';
$string['managerdescription'] = 'Áfangastjórar hafa aðgang að áföngum og geta breytt þeim, en taka venjulega ekki þátt.';
$string['manageroles'] = 'Sýsla með hlutverk';
$string['morethan'] = 'Meira en {$a}';
$string['multipleroles'] = 'Margföld hlutverk';
$string['my:configsyspages'] = 'Setja upp kerfissniðmát fyrir heimasvæði';
$string['my:manageblocks'] = 'Sýsla með blokkir á heimasvæði';
$string['neededroles'] = 'Hlutverk með heimildir';
$string['nocapabilitiesincontext'] = 'Engin hlutgengi til staðar á þessum vettvangi';
$string['noneinthisx'] = 'Engin í þessu {$a}';
$string['norole'] = 'Ekkert hlutverk';
$string['noroleassignments'] = 'Þessi notandi hefur engu hlutverki að gegna á þessum vef.';
$string['noroles'] = 'Engin hlutverk';
$string['notabletoassignroleshere'] = 'Þú getur ekki skipað í hlutverk hér';
$string['notabletooverrideroleshere'] = 'Þú getur ekki skráð nein frávik á nein hlutverk hér';
$string['notes:manage'] = 'Sýsla með athugasemdir';
$string['notes:view'] = 'Skoða athugasemdir';
$string['notset'] = 'Óskráð';
$string['overrideanotherrole'] = 'Yfirskrifa annað hlutverk';
$string['overridepermissions'] = 'Skrá frávik frá heimildum';
$string['overridepermissionsforrole'] = 'Skrá frávik frá heimildum fyrir hlutverkið  \'{$a->role}\' í {$a->context}';
$string['overridepermissionsin'] = 'Skrá frávik frá heimildum í {$a}';
$string['overrideroles'] = 'Frávik frá hlutverkum';
$string['overriderolesin'] = 'Skrá frávik frá hlutverkum í {$a}';
$string['overrides'] = 'Frávik';
$string['permission'] = 'Heimildir';
$string['permissions'] = 'Heimildir';
$string['permissionsforuser'] = 'Heimildir fyrir notandann {$a}';
$string['permissionsincontext'] = 'Heimildir í: {$a}';
$string['portfolio:export'] = 'Flytja út í efnisveitur';
$string['potentialusers'] = '{$a} tiltækir notendur';
$string['potusers'] = 'tiltækir notendur';
$string['prevent'] = 'Hamla';
$string['prohibit'] = 'Banna';
$string['prohibitedroles'] = 'Bannað';
$string['question:add'] = 'Bæta við spurningu';
$string['question:config'] = 'Sýsla með spurningategundir';
$string['question:editall'] = 'Sýsla með allar spurningar';
$string['question:editmine'] = 'Sýsla með eigin spurningar';
$string['question:managecategory'] = 'Sýsla með spurningaflokka';
$string['question:moveall'] = 'Færa allar spurningar';
$string['question:movemine'] = 'Færa eigin spurningar';
$string['question:useall'] = 'Nota allar spurningar';
$string['question:usemine'] = 'Nota eigin spurningar';
$string['question:viewall'] = 'Skoða allar spurningar';
$string['question:viewmine'] = 'Skoða eigin spurningar';
$string['rating:rate'] = 'Bæta dómum við atriði';
$string['rating:viewall'] = 'Skoða alla hráa dóma sem einstaklingar gáfu';
$string['rating:viewany'] = 'Skoða alla dóma sem einhver hefur fengið';
$string['resetrole'] = 'Endursetja sjálfgefin gildi';
$string['restore:createuser'] = 'Mynda notendur við endurheimtun';
$string['restore:userinfo'] = 'Endurheimta notendagögn';
$string['risks'] = 'Áhættur';
$string['roleallowheader'] = 'Heimila hlutverkið:';
$string['role:assign'] = 'Skipa notendum í hlutverk';
$string['roleassignments'] = 'Hlutverkaskipan';
$string['roledefinitions'] = 'Skilgreiningar á hlutverkum';
$string['rolefullname'] = 'Nafn';
$string['roleincontext'] = '{$a->role} í {$a->context}';
$string['role:manage'] = 'Búa til og sýsla með hlutverk';
$string['role:override'] = 'Endurskipa heimildir annarra';
$string['roleprohibitheader'] = 'Banna hlutverkið';
$string['roles'] = 'Hlutverk';
$string['roleselect'] = 'Veldu hlutverk';
$string['rolesforuser'] = 'Hlutverk fyrir notandann {$a}';
$string['roleshortname'] = 'Stutt nafn';
$string['role:switchroles'] = 'Skipta yfir í önnur hlutverk';
$string['roletoassign'] = 'Hlutverkaskipan';
$string['roletooverride'] = 'Hlutverk sem sem á að endurskipa';
$string['selectanotheruser'] = 'Veldu annan notanda';
$string['selectauser'] = 'Veldu notanda';
$string['selectrole'] = 'Veldu hlutverk';
$string['showallroles'] = 'Birtu öll hlutverk';
$string['showthisuserspermissions'] = 'Sýna heimildir þessa notanda';
$string['site:accessallgroups'] = 'Aðgengi að öllum hópum';
$string['siteadministrators'] = 'Kerfisstjórar';
$string['site:approvecourse'] = 'Staðfesta áfangabeiðnir';
$string['site:backup'] = 'Afrita áfanga';
$string['site:config'] = 'Breyta uppsetningu vefs';
$string['site:doanything'] = 'Allt heimilað';
$string['site:doclinks'] = 'Birta slóðir að skjölum utan vefs';
$string['site:import'] = 'Flytja inn aðra áfanga í áfanga';
$string['site:manageblocks'] = 'Sýsla með blokkir á síðu';
$string['site:readallmessages'] = 'Lesa öll skilaboð á vef';
$string['site:restore'] = 'Endursetja áfanga';
$string['site:sendmessage'] = 'Senda skilaboð til hvaða notanda sem er';
$string['site:trustcontent'] = 'Treysta innsendu efni';
$string['site:uploadusers'] = 'Flytja inn nýja notendur úr skrá';
$string['site:viewfullnames'] = 'Alltaf sjá fullt nafn notenda';
$string['site:viewparticipants'] = 'Birta þátttakendur';
$string['site:viewreports'] = 'Skoða skýrslur';
$string['tag:edit'] = 'Sýsla með tiltæk tög';
$string['tag:manage'] = 'Sýsla með öll tög';
$string['thisnewrole'] = 'Þetta nýja hlutverk';
$string['thisusersroles'] = 'Hlutverkaskipan þessa notanda';
$string['unassignarole'] = 'Skipa úr hlutverkinu {$a}';
$string['unassignconfirm'] = 'Viltu örugglega skipa "{$a->user}" úr hlutverkinu "{$a->role}"?';
$string['user:changeownpassword'] = 'Breyta eigin lykilorði';
$string['user:create'] = 'Búa til nýja notendur';
$string['user:delete'] = 'Eyða notendum';
$string['user:editownprofile'] = 'Breyta eigin notendaskilgreiningu';
$string['user:editprofile'] = 'Breyta notendaskilgreiningum';
$string['user:loginas'] = 'Innskrá sem annar notandi';
$string['user:readuserblogs'] = 'Sjá öll blogg notenda';
$string['user:readuserposts'] = 'Sjá öll innlegg notenda';
$string['usersfrom'] = 'Notendur frá {$a}';
$string['usersinthisx'] = 'Notendur í þessu {$a}';
$string['userswithrole'] = 'Allir notendur með skráð hlutverk';
$string['userswiththisrole'] = 'Notendur með hlutverk';
$string['user:update'] = 'Uppfæra notendaskráningar';
$string['user:viewalldetails'] = 'Skoða allar upplýsingar um notanda';
$string['user:viewdetails'] = 'Skoða notendaskráningar';
$string['user:viewhiddendetails'] = 'Skoða faldar upplýsingar um notendur';
$string['user:viewuseractivitiesreport'] = 'Skoða leiðarbækur notenda';
$string['user:viewusergrades'] = 'Skoða einkunnir notenda';
$string['useshowadvancedtochange'] = 'Smelltu á „Birta ítarlegt“ til að breyta';
$string['viewingdefinitionofrolex'] = 'Skoða skilgreininguna á hlutverkinu {$a}';
$string['viewrole'] = 'Skoða upplýsingar um hlutverk';
$string['whydoesuserhavecap'] = 'Hvers vegna hefur {$a->fullname} heimildina {$a->capability} í samhenginu {$a->context}?';
$string['xroleassignments'] = 'Hlutverkaskipan {$a}';
$string['xuserswiththerole'] = 'Notendur með hlutverkið "{$a->role}": {$a->number}';
