<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'is', branch 'MOODLE_36_STABLE'
 *
 * @package   workshop
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregategrades'] = 'Endurreikna einkunnir';
$string['aggregation'] = 'Samantekt einkunna';
$string['allocate'] = 'Úthluta skilum';
$string['allocatedetails'] = 'vænst: {$a->expected}<br />skilað: {$a->submitted}<br />til úthlutunar: {$a->allocate}';
$string['allocation'] = 'Úthlutun skila';
$string['allocationconfigured'] = 'Stillingu úthlutunar lokið';
$string['allocationdone'] = 'Úthlutun lokið';
$string['allocationerror'] = 'Villa við úthlutun';
$string['allsubmissions'] = 'Öll skil';
$string['alreadygraded'] = 'Þegar metið';
$string['areaconclusion'] = 'Niðurstöðutexti';
$string['areainstructauthors'] = 'Leiðbeiningar fyrir skil';
$string['areainstructreviewers'] = 'Leiðbeiningar fyrir mat';
$string['areasubmissionattachment'] = 'Viðbætur með skilum';
$string['areasubmissioncontent'] = 'Textaskil';
$string['assess'] = 'Meta';
$string['assessedexample'] = 'Búið að meta dæmigerð skil';
$string['assessedsubmission'] = 'Metin skil';
$string['assessingexample'] = 'Dæmigerð skil metin';
$string['assessingsubmission'] = 'Skil metin';
$string['assessment'] = 'Mat';
$string['assessmentby'] = 'höf.: <a href="{$a->url}">{$a->name}</a>';
$string['assessmentbyfullname'] = '{$a} mat';
$string['assessmentbyyourself'] = 'Eigið mat';
$string['assessmentdeleted'] = 'Búið að hreinsa úthlutun mats';
$string['assessmentend'] = 'Mati lýkur';
$string['assessmentendbeforestart'] = 'Lokafrest fyrir mat er ekki hægt að dagsetja áður en mat hefst';
$string['assessmentenddatetime'] = 'Lokafrestur fyrir mat: {$a->daydatetime} ({$a->distanceday})';
$string['assessmentendevent'] = '{$a} (lokafrestur fyrir mat)';
$string['assessmentform'] = 'Matsblað';
$string['assessmentofsubmission'] = '<a href="{$a->assessmenturl}">Assessment</a> af <a href="{$a->submissionurl}">{$a->submissiontitle}</a>';
$string['assessmentreference'] = 'Viðmiðunarmat';
$string['assessmentreferenceconflict'] = 'Ekki er hægt að sækja dæmigerð skil sem þegar er búið að gera viðmiðunarmat fyrir.';
$string['assessmentreferenceneeded'] = 'Nauðsynlegt er að sækja þetta dæmigerð skil til þett að geta búið til viðmiðunarmat. Smelltu á \'Áfram\' til að sækja skilin.';
$string['assessmentsettings'] = 'Stillingar fyrir mat';
$string['assessmentstart'] = 'Mat hefst';
$string['assessmentstartdatetime'] = 'Opna fyrir mat frá {$a->daydatetime} ({$a->distanceday})';
$string['assessmentstartevent'] = '{$a} (opnar fyrir mat)';
$string['assessmentweight'] = 'Vægi mats';
$string['assignedassessments'] = 'Skilum úthlutað til mats';
$string['assignedassessmentsnone'] = 'Þér hefur ekki verið úthlutað skilum til að meta';
$string['backtoeditform'] = 'Til baka í eyðublað';
$string['byfullname'] = 'höf.: <a href="{$a->url}">{$a->name}</a>';
$string['calculategradinggrades'] = 'Reikna matseinkunnir';
$string['calculategradinggradesdetails'] = 'vænst: {$a->expected}<br />reiknaðar: {$a->calculated}';
$string['calculatesubmissiongrades'] = 'Reikna skilaeinkunnir';
$string['calculatesubmissiongradesdetails'] = 'vænst: {$a->expected}<br />reiknaðar: {$a->calculated}';
$string['chooseuser'] = 'Velja notanda…';
$string['clearaggregatedgrades'] = 'Hreinsa alla samantekt einkunna';
$string['clearaggregatedgradesconfirm'] = 'Staðfesta að ætlunin sé að hreinsa útreiknaðar einkunnir fyrir skil og mat.';
$string['clearaggregatedgrades_help'] = 'Útreiknaðar einkunnir fyrir skil og mat verða hreinsaðar. Hægt er að endurreikna þessar einkunnir á ný frá grunni á Einkunnamatsstigi.';
$string['clearassessments'] = 'Hreinsa mat';
$string['clearassessmentsconfirm'] = 'Staðfesta að ætlunin sé að hreinsa  einkunnir fyrir mat. Þú getur ekki sjálfur sótt upplýsingarnar á ný heldur verða matsmenn að endurmeta viðkomandi skil.';
$string['clearassessments_help'] = 'Reiknaðar einkunnir fyrir skil og mat verða hreinsaðar. Upplýsingum um útfyllingu matsblaða er haldið til haga en allir matsmenn þurfa að opna matsblöðin á ný og endurvista þannig að gefnar einkunnir verði reiknaðar á ný.';
$string['conclusion'] = 'Niðurstaða';
$string['conclusion_help'] = 'NIðurstaða er texti sem birtist þátttakendum þegar viðfangsefni lýkur. Möguleiki er á að birta heildarsvörun, samantekt eða tillögur að næsta þrepi (t.d. að skrifa bloggfærslu þar sem nýfengin upplífun er rædd).';
$string['configexamplesmode'] = 'Sjálfgefinn háttur mats á dæmum í verkstæðum';
$string['configgrade'] = 'Sjálfgefin hámarkseinkunn fyrir skil í verkstæðum';
$string['configgradedecimals'] = 'Sjálfgefinn fjöldi aukastafa við birtingu einkunna.';
$string['configgradinggrade'] = 'Sjálfgefin hámarkseinkunn fyrir mat í verkstæðum';
$string['configmaxbytes'] = 'Sjálfgefin hámarksstærð skjala fyrir öll verkstæði í kerfinu (háð hámarki í námskeiðum og öðrum staðbundnum stillingum)';
$string['configstrategy'] = 'Sjálfgefin aðferð við einkunnagjöf í verkstæðum';
$string['createsubmission'] = 'Hefja undirbúning fyrir skil';
$string['daysago'] = 'fyrir {$a} dögum';
$string['daysleft'] = '{$a} dagar til stefnu';
$string['daystoday'] = 'í dag';
$string['daystomorrow'] = 'á morgun';
$string['daysyesterday'] = 'í gær';
$string['deadlinesignored'] = 'Tímamörk eiga ekki við um þig';
$string['editassessmentform'] = 'Breyta matsblaði';
$string['editassessmentformstrategy'] = 'Breyta matsblaði ({$a})';
$string['editingassessmentform'] = 'Breyti matsblaði';
$string['editingsubmission'] = 'Breyti skilum';
$string['editsubmission'] = 'Endurskoða mat';
$string['err_multiplesubmissions'] = 'Á meðan þessu eyðublaði var breytt var önnur útgáfa þessara skila vistuð. Mörg skil frá hverjum notanda eru ekki leyfð.';
$string['err_removegrademappings'] = 'Ekki var hægt að eyða ónotuðum einkunnareitum';
$string['evaluategradeswait'] = 'Dokaðu við þar til búið er að yfirfara mat og reikna einkunnir';
$string['evaluation'] = 'Mat á einkunnagjöf';
$string['evaluationmethod'] = 'Aðferð við mat á einkunnagjöf';
$string['evaluationmethod_help'] = 'Aðferð við mat einkunnagjafar stýrir hvernig einkunn fyrir mat er reiknuð. Eins og er er einungis boðið upp á einn valkost - samanburð við besta mat.';
$string['evaluationsettings'] = 'Stillingar við mat einkunnagjafar';
$string['example'] = 'Dæmigerð skil';
$string['exampleadd'] = 'Bæta við dæmigerðum skilum';
$string['exampleassess'] = 'Meta dæmigerð skil';
$string['exampleassessments'] = 'Dæmigerð skil til að meta';
$string['exampleassesstask'] = 'Sækja dæmi';
$string['exampleassesstaskdetails'] = 'vænst: {$a->expected}<br />metið: {$a->assessed}';
$string['examplecomparing'] = 'Ber saman mat á dæmigerðum skilum';
$string['exampledelete'] = 'Eyða dæmi';
$string['exampledeleteconfirm'] = 'Staðfestu að eigi að eyða eftirfarandi dæmigerðum skilum. Smelltu á „Áfram“ til að eyða skilunum.';
$string['exampleedit'] = 'Breyta dæmi';
$string['exampleediting'] = 'Breyti dæmi';
$string['exampleneedassessed'] = 'Þú verður fyrst að meta öll dæmigerð skil';
$string['exampleneedsubmission'] = 'Þú verður fyrst að skila verkefni þínu og meta öll dæmigerð skil';
$string['examplesbeforeassessment'] = 'Dæmi eru í boði eftir eigin skil og þau þarf að meta áður en jafningjamat fer fram';
$string['examplesbeforesubmission'] = 'Dæmi þarf að meta áður en eigin skil fara fram';
$string['examplesmode'] = 'Aðferð við mat á dæmum';
$string['examplesubmissions'] = 'Dæmi um skil';
$string['examplesvoluntary'] = 'Mat á dæmigerðum skilum er valkvæmt';
$string['feedbackauthor'] = 'Athugasemd til höfundar';
$string['feedbackby'] = 'Athugasemd frá: {$a}';
$string['feedbackreviewer'] = 'Athugasemd til matsmanns';
$string['feedbacksettings'] = 'Endurgjöf';
$string['formataggregatedgrade'] = '{$a->grade}';
$string['formataggregatedgradeover'] = '<del>{$a->grade}</del><br /><ins>{$a->over}</ins>';
$string['formatpeergrade'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span>';
$string['formatpeergradeover'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span>';
$string['formatpeergradeoverweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span> @ <span class="weight">{$a->weight}</span>';
$string['formatpeergradeweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span> @ <span class="weight">{$a->weight}</span>';
$string['givengrades'] = 'Gefnar einkunnir';
$string['gradecalculated'] = 'Útreiknuð einkunn fyrir skil';
$string['gradedecimals'] = 'Aukastafir í einkunnum';
$string['gradegivento'] = '>';
$string['gradeinfo'] = 'Einkunn: {$a->received} af {$a->max}';
$string['gradeitemassessment'] = '{$a->workshopname} (assessment)';
$string['gradeitemsubmission'] = '{$a->workshopname} (submission)';
$string['gradeover'] = 'Hnekkja einkunn fyrir skil';
$string['gradereceivedfrom'] = '<';
$string['gradesreport'] = 'Einkunnaskýrsla verkstæðis';
$string['gradinggrade'] = 'Matseinkunn';
$string['gradinggradecalculated'] = 'Útreiknuð einkunn fyrir mat';
$string['gradinggrade_help'] = 'Þessi stilling ákvarðar hámarkseinkunn sem hægt er að fá fyrir mat á skilum';
$string['gradinggradeof'] = 'Einkunn fyrir mat (af {$a})';
$string['gradinggradeover'] = 'Hnekkja einkunn fyrir mat';
$string['gradingsettings'] = 'Stillingar einkunnagjafar';
$string['groupnoallowed'] = 'Þú hefur ekki aðgang að neinum hóp í þessu verkstæði';
$string['iamsure'] = 'Já, ég er viss';
$string['info'] = 'Uppl.';
$string['instructauthors'] = 'Leiðbeiningar fyrir skil';
$string['instructreviewers'] = 'Leiðbeiningar fyrir mat';
$string['introduction'] = 'Kynning';
$string['latesubmissions'] = 'Sein skil';
$string['latesubmissionsallowed'] = 'Sein skil eru leyfð';
$string['latesubmissions_desc'] = 'Leyfa verkefnaskil eftir að skilafrestur rennur út';
$string['latesubmissions_help'] = 'Ef þetta er virkjað getur höfundur skilað verkefni eftir að skilafrestur rennur út eða meðan matsþrep stendur yfir. Þó er ekki hægt að breyta seinum skilum.';
$string['modulename'] = 'Verkstæði';
$string['modulename_help'] = 'Verkstæðisviðfangið býður upp á söfnun verkefna nemenda, yfirferð og jafningjamat.
Nemendur geta skilað inn gögnum á stafrænu formi (skrám), eins og ritvinnsluskjölum eða töflum, auk þess að rita texta beint inn í reit í textaritli.
Skil eru metin með margþættu matsblaði sem kennari skilgreinir. Ferli jafningjamats og skilning á matsblaðinu má þjálfa fyrirfram í dæmigerðum verkefnum sem kennari skilgreinir, auk mats til hliðsjónar. Nemendur fá tækifæri til að meta ein eða fleiri af skilum samnemenda sinna. Ef þörf er á geta skil og matsaðilar verið ópersónugreinaleg.
Nemendur fá tvær einkunnir í verkstæðisviðfangi - einkunn fyrir skil sín og einkunn fyrir mat sitt á skilum jafningja sinna. Báðar einkunnir skrást í einkunnabók.';
$string['modulenameplural'] = 'Verkstæði';
$string['mysubmission'] = 'Eigin skil';
$string['nattachments'] = 'Hámarksfjöldi viðhengja með innleggi';
$string['noexamples'] = 'Engin dæmi ennþá í þessu verkstæði';
$string['noexamplesformready'] = 'Fyrst þarf að skilgreina matsblaðið áður en dæmigerð skil eru skilgreind';
$string['nogradeyet'] = 'Engin einkunn enn';
$string['nosubmissionfound'] = 'Engin skil fundust frá þessum notanda';
$string['nosubmissions'] = 'Engu hefur enn verið skilað í þessu verkstæði';
$string['notassessed'] = 'Ekki metið enn';
$string['nothingtoreview'] = 'Ekkert til að yfirfara';
$string['notoverridden'] = 'Óhnekkt';
$string['noworkshops'] = 'Það eru engin verkstæði í þessu námskeiði';
$string['noyoursubmission'] = 'Þú hefur ekki enn skilað verki þínu';
$string['nullgrade'] = '-';
$string['page-mod-workshop-x'] = 'Hvaða síða sem er í verkstæðisviðfangi';
$string['participant'] = 'Þátttakandi';
$string['participantrevierof'] = 'Þátttakandi er matsmaður:';
$string['participantreviewedby'] = 'Þátttakandi er metinn af:';
$string['phaseassessment'] = 'Matsháttur';
$string['phaseclosed'] = 'Lokað';
$string['phaseevaluation'] = 'Einkunnamatsháttur';
$string['phasesetup'] = 'Uppsetningarháttur';
$string['phasesoverlap'] = 'Skilaháttur og matsháttur mega ekki skarast';
$string['phasesubmission'] = 'Skilaháttur';
$string['pluginadministration'] = 'Stýring  verkstæðis';
$string['pluginname'] = 'Vinnustofa';
$string['prepareexamples'] = 'Undirbúa dæmigerð skil';
$string['previewassessmentform'] = 'Forskoða';
$string['publishedsubmissions'] = 'Birt skil';
$string['publishsubmission'] = 'Birta skil';
$string['publishsubmission_help'] = 'Birt skil verða öðrum aðgengileg þegar verkstæði er lokað';
$string['reassess'] = 'Endurmeta';
$string['receivedgrades'] = 'Fengnar einkunnir';
$string['recentassessments'] = 'Mat í verkstæði:';
$string['recentsubmissions'] = 'Skil í verkstæði:';
$string['saveandclose'] = 'Vista og loka';
$string['saveandcontinue'] = 'Vista og halda breytingum áfram';
$string['saveandpreview'] = 'Vista og forskoða';
$string['saveandshownext'] = 'Vista og birta næsta';
$string['selfassessmentdisabled'] = 'Sjálfsmat aftengt';
$string['showingperpage'] = 'Birti {$a} atriði á síðu';
$string['showingperpagechange'] = 'Breyta…';
$string['someuserswosubmission'] = 'Að minnsta kosti einn höfundur hefur ekki skilað';
$string['sortasc'] = 'Hækkandi röð';
$string['sortdesc'] = 'Lækkandi röð';
$string['strategy'] = 'Aðferð við einkunnagjöf';
$string['strategyhaschanged'] = 'Aðferð við einkunnagjöf hefur breyst síðan breyting á eyðublaði hófst.';
$string['strategy_help'] = 'Aðferð við einkunnagjöf ákvarðar hvaða eiðublað er notað við mat og aðferðina við að meta skil. 4 kostir eru í boði:
*Uppsöfnun einkunna - Athugasemdir og einkunnir eru gefnar fyrir ákveðna þætti
*Athugasemdir - Athugasemdir eru gerðar um ákveðna þætti en ekki er hægt að gefa einkunn
*Fjöldi villa - Athugasemdir eru gerðar og já/nei fullyrðingum svarað
*Einkunnarammi - Fjölþætt mat út frá fyrirframgefnum forsendum';
$string['submission'] = 'Skil';
$string['submissionattachment'] = 'Viðhengi';
$string['submissionby'] = 'Höfundur skila: {$a}';
$string['submissioncontent'] = 'Innihald skila';
$string['submissionend'] = 'Skilum lýkur';
$string['submissionendbeforestart'] = 'Ekki er hægt að láta skilafrest renna út áður en skil eiga að hefjast';
$string['submissionenddatetime'] = 'Skilafrestur: {$a->daydatetime} ({$a->distanceday})';
$string['submissionendevent'] = '{$a} (skilafrestur)';
$string['submissionendswitch'] = 'Skipta yfir í næsta hátt eftir að skilafrestur rennur út';
$string['submissionendswitch_help'] = 'Ef skilafrestur er gefinn og hakað hér við færist versktæðið sjálfkrafa yfir í matshátt eftir skilafrest.

Ef þessi möguleiki er virkjaður er mælt með því að stilla einnig á sjálfvirka úthlutun. Ef skilum er ekki úthlutað er ekki hægt að meta neitt jafnvel þótt verkstæðið sjálft sé í matshætti.';
$string['submissiongrade'] = 'Einkunn fyrir skil';
$string['submissiongrade_help'] = 'Þessi stilling ákvarðar hámarkseinkunn sem hægt er að fá fyrir verkefnaskil.';
$string['submissiongradeof'] = 'Einkunn fyrir skil (af {$a})';
$string['submissionsettings'] = 'Stillingar á skilum';
$string['submissionstart'] = 'Skil geta hafist';
$string['submissionstartdatetime'] = 'Skil eru möguleg frá {$a->daydatetime} ({$a->distanceday})';
$string['submissionstartevent'] = '{$a} (opnað fyrir skil)';
$string['submissiontitle'] = 'Titill';
$string['subplugintype_workshopallocation'] = 'Aðferð við að úthluta skilum';
$string['subplugintype_workshopallocation_plural'] = 'Aðferðir við að úthluta skilum';
$string['subplugintype_workshopeval'] = 'Aðferð við mat á einkunnagjöf';
$string['subplugintype_workshopeval_plural'] = 'Aðferðir við mat á einkunnagjöf';
$string['subplugintype_workshopform'] = 'Aðferð við einkunnagjöf';
$string['subplugintype_workshopform_plural'] = 'Aðferðir við einkunnagjöf';
$string['switchingphase'] = 'Breyti um hátt';
$string['switchphase'] = 'Breyta um hátt';
$string['switchphase10info'] = 'Þú ert að færa verkstæðið yfir í <strong>Stillingahátt</strong>. Í þessum hætti geta notendur ekki breytt skilum sínum eða mati. Kennarar geta notað þennan hátt til að breyta stillingum verkstæðis, breyta aðferð við einkunnagjöf eða stilla af matsblöð.';
$string['switchphase20info'] = 'Þú ert að færa verkstæðið yfir í <strong>Skilahátt</strong>. Í þessum hætti geta nemendur skilað verkum sínum (innan skilafrests ef hann er skilgreindur). Kennarar geta úthlutað skilum fyrir jafningjamat.';
$string['switchphase30auto'] = 'Verkstæðið fer sjálfkrafa yfir í matshátt eftir {$a->daydatetime} ({$a->distanceday})';
$string['switchphase30info'] = 'Þú ert að færa verkstæðið yfir í <strong>Matshátt</strong>. Í þessum hætti geta matsmenn sótt skil sem búið er að úthluta þeim (innan skilafrests ef hann er skilgreindur).';
$string['switchphase40info'] = 'Þú ert að færa verkstæðið yfir í <strong>Einkunnamatshátt</strong>. Í þessum hætti geta notendur hvorki breytt skilum sínum eða mati. Kennarar geta nýtt sér einkunnamatstækin til að reikna út lokaeinkunn og gera athugasemdir við vinnu matsmanna.';
$string['switchphase50info'] = 'Þú ert að loka verkstæðinu. Þegar þetta er gert birtast útreiknaðar einkunnir í einkunnabók. Nemendur geta skoðað skil sín og mat á skilum sínum.';
$string['taskassesspeers'] = 'Meta jafningja';
$string['taskassesspeersdetails'] = 'alls: {$a->total}<br />eftir: {$a->todo}';
$string['taskassessself'] = 'Framkvæma sjálfsmat';
$string['taskconclusion'] = 'Skilgreina niðurstöðu viðfangs';
$string['taskinstructauthors'] = 'Skilgreina leiðbeiningar fyrir skil';
$string['taskinstructreviewers'] = 'Skilgreina leiðbeiningar fyrir mat';
$string['taskintro'] = 'Skilgreina Skilgreina kynningu á verkstæði verkstæði';
$string['tasksubmit'] = 'Skila verkum þínum';
$string['toolbox'] = 'Verkfærakassi verkstæðis';
$string['undersetup'] = 'Verið er að setja verkstæðið upp. Dokaðu við þar til það færist yfir í næsta hátt.';
$string['useexamples'] = 'Nota dæmi';
$string['useexamples_desc'] = 'Dæmigerð skil eru til staðar að æfa mat';
$string['useexamples_help'] = 'Ef þetta er virkjað geta notendur sótt ein eða fleiri dæmigerð skil og borið mat sitt saman við viðmiðunarmat. Þessi einkunn telst ekki með í einkunn fyrir mat.';
$string['usepeerassessment'] = 'Nota jafningjamat';
$string['usepeerassessment_desc'] = 'Nemendur geta metið verk hvers annars';
$string['usepeerassessment_help'] = 'Ef þetta er virkjað er hægt að úthluta notanda skil annarra notanda til að meta. Þeir fá einkunn fyrir árangur í mati að auki við einkunn fyrir eigin verkefnaskil.';
$string['userdatecreated'] = 'skilað þann <span>{$a}</span>';
$string['userdatemodified'] = 'breytt þann <span>{$a}</span>';
$string['userplan'] = 'Yfirlit verkstæðis';
$string['userplan_help'] = 'Yfirlit verkstæðis sýnir alla hætti viðfangs og birtir viðfangsefni hvers háttar. Núverandi háttur er sérmerktur og hvort lúkning viðfangsefna er gefin til kynna með merki.';
$string['useselfassessment'] = 'Nota sjálfsmat';
$string['useselfassessment_desc'] = 'Nemendur geta metið eigin vinnu';
$string['useselfassessment_help'] = 'Ef þetta er virkjað er notendum úthlutað eigin verkefni til að meta og fá einkunn fyrir matið auk einkunnar fyrir eigin skil.';
$string['weightinfo'] = 'Vægi: {$a}';
$string['withoutsubmission'] = 'Matsmaður án eigin skila';
$string['workshop:addinstance'] = 'Nýtt verkstæði';
$string['workshop:allocate'] = 'Úthluta skilum til mats';
$string['workshop:editdimensions'] = 'Breyta matsblöðum';
$string['workshop:ignoredeadlines'] = 'Hunsa tímamörk';
$string['workshop:manageexamples'] = 'Vinna með dæmigerð skil';
$string['workshopname'] = 'Heiti verkstæðis';
$string['workshop:overridegrades'] = 'Hnekkja útreknuðum einkunnum';
$string['workshop:peerassess'] = 'Aðgengi jafningja';
$string['workshop:publishsubmissions'] = 'Birta skil';
$string['workshop:submit'] = 'Skila';
$string['workshop:switchphase'] = 'Breyta um hátt';
$string['workshop:view'] = 'Skoða verkstæði';
$string['workshop:viewallassessments'] = 'Skoða allt mat';
$string['workshop:viewallsubmissions'] = 'Skoða öll skil';
$string['workshop:viewauthornames'] = 'Skoða nöfn höfunda';
$string['workshop:viewauthorpublished'] = 'Skoða höfunda birtra skila';
$string['workshop:viewpublishedsubmissions'] = 'Skoða birt skil';
$string['workshop:viewreviewernames'] = 'Skða nöfn matsmanna';
$string['yourgrades'] = 'Eigin einkunnir';
$string['yoursubmission'] = 'Eigin skil';
